  2009-06-29 Guido Flohr <guido@imperia.net>

 * NEWS: News for 1.20.

 * Credits, ReleaseNotes: Copied from THANKS and NEWS.

 * THANKS: David Cantrell was very helpful finding the reason for a nasty test
 failure.

 * test.pl: Do not run XS tests for systems without a German locale.  That
 should be more flexible, but in fact, most bugs in the XS version can only be
 worked around, not fixed.  Therefore it is not that important.

 * .gitignore: Ignore more files.

 * x-changelog.sh: ChangeLog generation no longer done with cvs2cl.  Until
 something decent pops up, I will use the gitlog2changelog script from
 http://github.com/cryos/avogadro/blob/master/scripts/gitlog2changelog.py.

  2009-06-24 Guido Flohr <guido@imperia.net>

 * MANIFEST, tests/03_tester_david_pp.t, tests/03_tester_david_xs.t: Try to
 get a little bit mroe information about the strange failure of the new
 context functions.

 * tests/03bind_textdomain_codeset_pp.t, tests/03bind_textdomain_codeset_xs.t,
 tests/03dcgettext_pp.t, tests/03dcgettext_xs.t, tests/03dcngettext_pp.t,
 tests/03dcngettext_xs.t, tests/03dcnpgettext_pp.t, tests/03dcnpgettext_xs.t,
 tests/03dcpgettext_pp.t, tests/03dcpgettext_xs.t, tests/03dgettext_pp.t,
 tests/03dgettext_xs.t, tests/03dngettext_pp.t, tests/03dngettext_xs.t,
 tests/03dnpgettext_pp.t, tests/03dnpgettext_xs.t, tests/03dpgettext_pp.t,
 tests/03dpgettext_xs.t, tests/03gettext_pp.t, tests/03gettext_xs.t,
 tests/03language_pp.t, tests/03ngettext_pp.t, tests/03ngettext_xs.t,
 tests/03npgettext_pp.t, tests/03npgettext_xs.t, tests/03pgettext_pp.t,
 tests/03pgettext_xs.t, tests/03textdomain_pp.t, tests/03textdomain_xs.t: - do
 not skip that many tests - use two-argument version of Test::ok() and
 Test::skip() - correct order of expected and actual value

 * tests/03dcgettext_pp.t, tests/03dcgettext_xs.t: - Do not skip that many
 tests. - Use two argument form of Test::ok().

 * tests/03bindtextdomain_pp.t, tests/03bindtextdomain_xs.t: Fixed number of
 tests.

 * tests/03bindtextdomain_pp.t, tests/03bindtextdomain_xs.t: Better structure
 for test results.

 * tests/03bind_textdomain_filter_pp.t, tests/03bind_textdomain_filter_xs.t:
 Use two argument form of Test::ok().

 * tests/03bind_textdomain_codeset_pp.t, tests/03bind_textdomain_codeset_xs.t:
 - do not skip that many tests - use two argument form of Test::ok()

 * tests/03dgettext_xs.t: Copied from pure Perl version.

  2009-06-24 root <root@perl64-dev.imperia.net>

 * tests/03dcngettext_pp.t, tests/03dcngettext_xs.t, tests/03dngettext_pp.t,
 tests/03dngettext_xs.t, tests/03ngettext_pp.t, tests/03ngettext_xs.t: Fixed
 warning about undefined values in subroutine entry if locale de_AT is not
 installed on the system that runs the test.

 * Makefile.PL: $Config{libs} may include too many libraries (fixes compile
 problems on broken Debian systems).

  2009-06-23 Guido Flohr <guido@imperia.net>

 * META.yml, lib/Locale/Messages.pm, lib/Locale/TextDomain.pm: Version number
 increased to 1.20.

  2009-06-19 Guido Flohr <guido@imperia.net>

 * ChangeLog: Re-generated.

 * META.yml: Version number 1.19.

 * ChangeLog: Re-generated.

 * Credits, FAQ, ReleaseNotes, THANKS, lib/Locale/Recode/_Aliases.pm,
 lib/Locale/Recode/_Conversions.pm, lib/Locale/gettext_xs.pod,
 lib/Locale/libintlFAQ.pod, sample/simplecal/Makefile.PL, test.pl: Id
 expansion.

 * gettext_xs/Makefile.PL, gettext_xs/gettext_xs.xs: Id expansion.

 * MANIFEST.SKIP: Git files.

 * lib/Locale/Messages.pm, lib/Locale/POFile.pm, lib/Locale/Recode.pm,
 lib/Locale/RecodeData.pm, lib/Locale/Util.pm, lib/Locale/gettext_pp.pm: Id
 expansion.

 * lib/Locale/RecodeData/ASMO_449.pm, lib/Locale/RecodeData/ATARI_ST.pm,
 lib/Locale/RecodeData/ATARI_ST_EURO.pm, lib/Locale/RecodeData/CP10007.pm,
 lib/Locale/RecodeData/CP1250.pm, lib/Locale/RecodeData/CP1251.pm,
 lib/Locale/RecodeData/CP1252.pm, lib/Locale/RecodeData/CP1253.pm,
 lib/Locale/RecodeData/CP1254.pm, lib/Locale/RecodeData/CP1256.pm,
 lib/Locale/RecodeData/CP1257.pm, lib/Locale/RecodeData/CSN_369103.pm,
 lib/Locale/RecodeData/CWI.pm, lib/Locale/RecodeData/DEC_MCS.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_10.pm, lib/Locale/RecodeData/ISO_8859_11.pm,
 lib/Locale/RecodeData/ISO_8859_13.pm, lib/Locale/RecodeData/ISO_8859_14.pm,
 lib/Locale/RecodeData/ISO_8859_15.pm, lib/Locale/RecodeData/ISO_8859_16.pm,
 lib/Locale/RecodeData/ISO_8859_2.pm, lib/Locale/RecodeData/ISO_8859_3.pm,
 lib/Locale/RecodeData/ISO_8859_4.pm, lib/Locale/RecodeData/ISO_8859_5.pm,
 lib/Locale/RecodeData/ISO_8859_6.pm, lib/Locale/RecodeData/ISO_8859_7.pm,
 lib/Locale/RecodeData/ISO_8859_8.pm, lib/Locale/RecodeData/ISO_8859_9.pm,
 lib/Locale/RecodeData/KOI8_R.pm, lib/Locale/RecodeData/KOI8_RU.pm,
 lib/Locale/RecodeData/KOI8_T.pm, lib/Locale/RecodeData/KOI8_U.pm,
 lib/Locale/RecodeData/KOI_8.pm, lib/Locale/RecodeData/LATIN_GREEK.pm,
 lib/Locale/RecodeData/LATIN_GREEK_1.pm, lib/Locale/RecodeData/MACARABIC.pm,
 lib/Locale/RecodeData/MACCROATIAN.pm, lib/Locale/RecodeData/MACCYRILLIC.pm,
 lib/Locale/RecodeData/MACGREEK.pm, lib/Locale/RecodeData/MACHEBREW.pm,
 lib/Locale/RecodeData/MACICELAND.pm, lib/Locale/RecodeData/MACINTOSH.pm,
 lib/Locale/RecodeData/MACROMANIA.pm, lib/Locale/RecodeData/MACTHAI.pm,
 lib/Locale/RecodeData/MACTURKISH.pm, lib/Locale/RecodeData/MACUKRAINE.pm,
 lib/Locale/RecodeData/MAC_IS.pm, lib/Locale/RecodeData/MAC_SAMI.pm,
 lib/Locale/RecodeData/MAC_UK.pm, lib/Locale/RecodeData/NATS_DANO.pm,
 lib/Locale/RecodeData/NATS_SEFI.pm, lib/Locale/RecodeData/NEXTSTEP.pm,
 lib/Locale/RecodeData/SAMI_WS2.pm, lib/Locale/RecodeData/TIS_620.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm,
 lib/Locale/RecodeData/_Encode.pm: Id expansion.

 * NEWS: Updated.

 * gettext_xs/gettext_xs.pm: LC_MESSAGES is not defined by POSIX.pm.

  2009-06-15 Guido Flohr <guido@imperia.net>

 * MANIFEST, lib/Locale/TextDomain.pm, tests/04scalar_noop.t: Fixed RT bug
 #46471, noop functions in scalar context.

  2009-06-14 Guido Flohr <guido@imperia.net>

 * Makefile.PL: Id expansion.

  2009-06-13 Guido Flohr <guido@imperia.net>

 * README: Id expanded.

 * .gitattributes: Expand Id tags.

  2009-06-12 Guido Flohr <guido@imperia.net>

 * MANIFEST, README, lib/Locale/POFile.pm: Point to libintl-perl homepage.

 * .gitignore, gettext_xs/.gitignore: Ignore files

  2009-05-29 Guido Flohr <guido@imperia.net>

 * lib/Locale/libintlFAQ.pod: Explanation for the __'Hello' problem.

  2009-05-27 Guido Flohr <guido@imperia.net>

 * lib/Locale/Messages.pm, lib/Locale/TextDomain.pm: Bumped version number to
 1.19.

 * sample/simplecal/po/Makefile: Fixed extraction of context (thanks to Kevin
 Ryde).

  2009-05-26 Guido Flohr <guido@imperia.net>

 * REFERENCES: Added IWL.

 * ChangeLog: Re-generated.

 * NEWS, ReleaseNotes: Updated.

 * lib/Locale/Messages.pm, lib/Locale/TextDomain.pm: Bumped version number to
 1.18.

 * ChangeLog: Re-generated.

 * NEWS, ReleaseNotes: Updated.

 * lib/Locale/TextDomain.pm: Make PAUSE happy and leave the version number
 here.

  2009-05-25 Guido Flohr <guido@imperia.net>

 * ChangeLog: Re-generated.

 * MANIFEST: Added search.cpan.org aliases for well-known GNU standards files.

 * Makefile.PL: Create search.cpan.org aliases for well-known GNU standards
 files.

 * Credits, ReleaseNotes: Aliases for GNU standards files.

 * NEWS: Updated.

 * test.pl: Report version of Encode.pm (culprit in most failures).

 * lib/Locale/Recode/_Conversions.pm: Macintosh encoding in Encode.pm is
 seemingly unstable.

 * TODO: LGPL 3?

 * ChangeLog, Makefile.PL, gettext_xs/Makefile.PL, gettext_xs/gettext_xs.pm,
 gettext_xs/gettext_xs.xs, lib/Locale/Messages.pm, lib/Locale/Recode.pm,
 lib/Locale/Recode/_Aliases.pm, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData.pm, lib/Locale/RecodeData/ASMO_449.pm,
 lib/Locale/RecodeData/ATARI_ST.pm, lib/Locale/RecodeData/ATARI_ST_EURO.pm,
 lib/Locale/RecodeData/CP10007.pm, lib/Locale/RecodeData/CP1250.pm,
 lib/Locale/RecodeData/CP1251.pm, lib/Locale/RecodeData/CP1252.pm,
 lib/Locale/RecodeData/CP1253.pm, lib/Locale/RecodeData/CP1254.pm,
 lib/Locale/RecodeData/CP1256.pm, lib/Locale/RecodeData/CP1257.pm,
 lib/Locale/RecodeData/CSN_369103.pm, lib/Locale/RecodeData/CWI.pm,
 lib/Locale/RecodeData/DEC_MCS.pm, lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_11.pm, lib/Locale/RecodeData/ISO_8859_13.pm,
 lib/Locale/RecodeData/ISO_8859_14.pm, lib/Locale/RecodeData/ISO_8859_15.pm,
 lib/Locale/RecodeData/ISO_8859_16.pm, lib/Locale/RecodeData/ISO_8859_2.pm,
 lib/Locale/RecodeData/ISO_8859_3.pm, lib/Locale/RecodeData/ISO_8859_4.pm,
 lib/Locale/RecodeData/ISO_8859_5.pm, lib/Locale/RecodeData/ISO_8859_6.pm,
 lib/Locale/RecodeData/ISO_8859_7.pm, lib/Locale/RecodeData/ISO_8859_8.pm,
 lib/Locale/RecodeData/ISO_8859_9.pm, lib/Locale/RecodeData/KOI8_R.pm,
 lib/Locale/RecodeData/KOI8_RU.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACARABIC.pm, lib/Locale/RecodeData/MACCROATIAN.pm,
 lib/Locale/RecodeData/MACCYRILLIC.pm, lib/Locale/RecodeData/MACGREEK.pm,
 lib/Locale/RecodeData/MACHEBREW.pm, lib/Locale/RecodeData/MACICELAND.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MACROMANIA.pm,
 lib/Locale/RecodeData/MACTHAI.pm, lib/Locale/RecodeData/MACTURKISH.pm,
 lib/Locale/RecodeData/MACUKRAINE.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/NEXTSTEP.pm, lib/Locale/RecodeData/SAMI_WS2.pm,
 lib/Locale/RecodeData/TIS_620.pm, lib/Locale/RecodeData/US_ASCII.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm,
 lib/Locale/RecodeData/_Encode.pm, lib/Locale/TextDomain.pm,
 lib/Locale/Util.pm, lib/Locale/gettext_pp.pm, lib/Locale/gettext_xs.pod,
 lib/Locale/libintlFAQ.pod, sample/simplecal/Makefile.PL, test.pl: Changed
 copyright date.

 * lib/Locale/TextDomain.pm: - Added N__p(). - Added N__np(). - Removed
 N__xpn().

 * MANIFEST: Added alpha notice to Locale::Util.

 * sample/simplecal/po/Makefile: Also include contextual strings.

 * lib/Locale/gettext_pp.pm: First release for new functions.

 * lib/Locale/TextDomain.pm: Added first release for new functions.

 * lib/Locale/Util.pm: Added alpha notice.

 * lib/Locale/Util.pm: Added alpha notice.

 * MANIFEST.SKIP: Added cover_db.

 * NEWS: Spelling.

 * THANKS: Kudos to Joshua for the context functions.

 * lib/Locale/TextDomain.pm: Context example.

 * lib/Locale/Messages.pm: More context examples.

 * lib/Locale/TextDomain.pm: Avoid n't.

 * lib/Locale/libintlFAQ.pod: Switch language for server applications.

 * lib/Locale/gettext_pp.pm: Made code parsing the plural formula more robust.

  2008-11-19 Guido Flohr <guido@imperia.net>

 * tests/po/additional.de.po: Fixed German translations.

  2008-11-19 Joshua Miller <unrtst@cpan.com>

 * ChangeLog, MANIFEST, NEWS, lib/Locale/Messages.pm,
 lib/Locale/TextDomain.pm, tests/03dcnpgettext_pp.t, tests/03dcnpgettext_xs.t,
 tests/03dcpgettext_pp.t, tests/03dcpgettext_xs.t, tests/03dnpgettext_pp.t,
 tests/03dnpgettext_xs.t, tests/03dpgettext_pp.t, tests/03dpgettext_xs.t,
 tests/03npgettext_pp.t, tests/03npgettext_xs.t, tests/03pgettext_pp.t,
 tests/03pgettext_xs.t, tests/LocaleData/de/LC_MESSAGES/additional.mo,
 tests/LocaleData/de/LC_MESSAGES/existing.mo, tests/po/additional.de.po,
 tests/po/existing.de.po: Completed support for contextual gettext calls.

 * gettext_xs/gettext_xs.pm, gettext_xs/gettext_xs.xs,
 lib/Locale/gettext_pp.pm, lib/Locale/gettext_xs.pod: pgettext, dpgettext,
 dcpgettext, npgettext, dnpgettext, dcnpgettext,

 * USERS: Updated with info for unrtst/Joshua Miller

  2008-07-18 Guido Flohr <guido@imperia.net>

 * TODO, lib/Locale/Messages.pm: select_package() is not a class method
 (reported by Sergei Vishenski).

  2008-05-28 Guido Flohr <guido@imperia.net>

 * gettext_xs/Makefile.PL: We need both libraries, not just one of them.

  2007-07-03 Guido Flohr <guido@imperia.net>

 * lib/Locale/TextDomain.pm: Corrected POD.

  2007-03-26 Guido Flohr <guido@imperia.net>

 * ChangeLog, MANIFEST.SKIP, META.yml, Makefile.PL, NEWS,
 gettext_xs/Makefile.PL, lib/Locale/Messages.pm, lib/Locale/TextDomain.pm,
 lib/Locale/Util.pm: Don't forget to actually set the cached locale.

  2007-02-11 Guido Flohr <guido@imperia.net>

 * lib/Locale/Util.pm: Filter out un-available languages.

 * lib/Locale/Util.pm: Fixed POD error.

 * lib/Locale/Util.pm: Restrict set of acceptable languages.

 * lib/Locale/Util.pm: Removed erroneous source.

 * lib/Locale/Util.pm: Updated default countries for languages.

  2007-02-08 Guido Flohr <guido@imperia.net>

 * lib/Locale/Util.pm: Fixed warnings about undefined values.

  2007-02-07 Guido Flohr <guido@imperia.net>

 * lib/Locale/Util.pm: Aliased loop variable was constant and read-online.

 * lib/Locale/Util.pm: Extended search for correct locale required by FreeBSD.

 * lib/Locale/Util.pm: Return information about actually selected locale in
 set_web_locale().

  2007-02-06 Guido Flohr <guido@imperia.net>

 * sample/simplecal/po/Makefile, sample/simplecal/po/PACKAGE: Strip leading
 and trailing whitespace on TEXTDOMAIN variable.

 * REFERENCES: New file.

 * Makefile.PL: Remove build_xs in target "clean".

 * MANIFEST, MANIFEST.SKIP: updated

 * lib/Locale/Util.pm: New function set_web_locale().

 * tests/03bind_textdomain_codeset_pp.t, tests/03bind_textdomain_codeset_xs.t,
 tests/03dcgettext_pp.t, tests/03dcgettext_xs.t, tests/03dcngettext_pp.t,
 tests/03dcngettext_xs.t, tests/03dgettext_pp.t, tests/03dngettext_pp.t,
 tests/03dngettext_xs.t, tests/03gettext_pp.t, tests/03gettext_xs.t,
 tests/03language_pp.t, tests/03ngettext_pp.t, tests/03ngettext_xs.t: Use
 Locale::Util::set_locale() for more portable locale setting.

 * lib/Locale/Util.pm: - avoid warnings - turned off debugging - clean-up

 * lib/Locale/Util.pm: docs

 * lib/Locale/Util.pm: - access to the locale cache - updated docs

 * lib/Locale/Util.pm: Support for MS-DOS

 * lib/Locale/Util.pm: half-implemented Windows version

 * lib/Locale/Util.pm: safe locale setting for Unix

 * tests/05parse_accept.t: new

 * lib/Locale/Util.pm: work in progress

 * README-oldversions: new

  2007-02-05 Guido Flohr <guido@imperia.net>

 * sample/simplecal/po/PACKAGE: Hint to avoid trailing space

 * lib/Locale/TextDomain.pm: interpolate filename and linenumber

  2007-02-02 Guido Flohr <guido@imperia.net>

 * MANIFEST, lib/Locale/Messages.pm: avoid warning if textdomain is undef

 * lib/Locale/TextDomain.pm: Try to detect incorrect usage of the tied gettext
 hash.

  2007-01-24 Guido Flohr <guido@imperia.net>

 * lib/Locale/TextDomain.pm: always make a copy of the list of search
 directories

 * FAQ, MANIFEST, lib/Locale/libintlFAQ.pod: podified FAQ

 * x-changelog.sh: cvs2cl now expected in $PATH.

 * FAQ: podify FAQ

 * gettext_xs/gettext_xs.pm, lib/Locale/Messages.pm, lib/Locale/Recode.pm,
 lib/Locale/Recode/_Aliases.pm, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData.pm, lib/Locale/RecodeData/ASMO_449.pm,
 lib/Locale/RecodeData/ATARI_ST.pm, lib/Locale/RecodeData/ATARI_ST_EURO.pm,
 lib/Locale/RecodeData/CP10007.pm, lib/Locale/RecodeData/CP1250.pm,
 lib/Locale/RecodeData/CP1251.pm, lib/Locale/RecodeData/CP1252.pm,
 lib/Locale/RecodeData/CP1253.pm, lib/Locale/RecodeData/CP1254.pm,
 lib/Locale/RecodeData/CP1256.pm, lib/Locale/RecodeData/CP1257.pm,
 lib/Locale/RecodeData/CSN_369103.pm, lib/Locale/RecodeData/CWI.pm,
 lib/Locale/RecodeData/DEC_MCS.pm, lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_11.pm, lib/Locale/RecodeData/ISO_8859_13.pm,
 lib/Locale/RecodeData/ISO_8859_14.pm, lib/Locale/RecodeData/ISO_8859_15.pm,
 lib/Locale/RecodeData/ISO_8859_16.pm, lib/Locale/RecodeData/ISO_8859_2.pm,
 lib/Locale/RecodeData/ISO_8859_3.pm, lib/Locale/RecodeData/ISO_8859_4.pm,
 lib/Locale/RecodeData/ISO_8859_5.pm, lib/Locale/RecodeData/ISO_8859_6.pm,
 lib/Locale/RecodeData/ISO_8859_7.pm, lib/Locale/RecodeData/ISO_8859_8.pm,
 lib/Locale/RecodeData/ISO_8859_9.pm, lib/Locale/RecodeData/KOI8_R.pm,
 lib/Locale/RecodeData/KOI8_RU.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACARABIC.pm, lib/Locale/RecodeData/MACCROATIAN.pm,
 lib/Locale/RecodeData/MACCYRILLIC.pm, lib/Locale/RecodeData/MACGREEK.pm,
 lib/Locale/RecodeData/MACHEBREW.pm, lib/Locale/RecodeData/MACICELAND.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MACROMANIA.pm,
 lib/Locale/RecodeData/MACTHAI.pm, lib/Locale/RecodeData/MACTURKISH.pm,
 lib/Locale/RecodeData/MACUKRAINE.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/NEXTSTEP.pm, lib/Locale/RecodeData/SAMI_WS2.pm,
 lib/Locale/RecodeData/TIS_620.pm, lib/Locale/RecodeData/US_ASCII.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm,
 lib/Locale/RecodeData/_Encode.pm, lib/Locale/TextDomain.pm,
 lib/Locale/gettext_pp.pm, test.pl: Updated copyright date

 * README: changed name of license file to COPYING.LESSER

 * NEWS: updated

 * tests/04find_domain_bug.t: Skip test if require Austrian locale is not
 available (thanks to Pascal Terjan for the hint).

 * sample/simplecal/po/Makefile: added simple hash

  2005-11-18 Guido Flohr <guido@imperia.net>

 * Makefile.PL: unlink "xs_disabled" with "make clean" (thanks to Peter
 Eisentraut)

  2005-09-27 Guido Flohr <guido@imperia.net>

 * ChangeLog: updated

 * ChangeLog, NEWS: updated

 * FAQ: minor revision

 * META.yml, lib/Locale/Messages.pm, lib/Locale/TextDomain.pm: bumped version
 number to 1.16

 * gettext_xs/gettext_xs.pm, gettext_xs/gettext_xs.xs: allow call to
 textdomain without argument

 * test.pl: fixed typo that prevented xs tests from being run

 * lib/Locale/Messages.pm, tests/03bind_textdomain_filter_pp.t,
 tests/03bind_textdomain_filter_xs.t: refactoring: change argument order for
 callback

 * lib/Locale/Messages.pm: implemented turn_utf_8_on()

 * lib/Locale/Messages.pm, tests/03bind_textdomain_filter_pp.t,
 tests/03bind_textdomain_filter_xs.t: added function bind_textdomain_filter

 * FAQ: minor changes

 * THANKS: grammar

 * MANIFEST, TODO: updated

 * FAQ: added FAQ

  2005-08-31 Guido Flohr <guido@imperia.net>

 * Makefile.PL, test.pl: avoid running tests for obsolete XS versions

 * ChangeLog: updated

 * NEWS: updated

 * META.yml: bumped version number to 1.15

 * lib/Locale/Messages.pm: - bug fix: Prevent users (for example the test
 suite) from loading an obsolete XS version, although a version mismatch was
 detected earlier - warnings about non-ascii message ids

 * Makefile.PL: hint for the courageous Solaris user

 * MANIFEST: Solaris ...

 * README.solaris: Life is complicated under the sun, ain't it?

 * Makefile.PL, gettext_xs/gettext_xs.xs: workaround for misconfigured
 (Solaris) systems

 * THANKS: updated

  2005-08-21 Guido Flohr <guido@imperia.net>

 * MANIFEST: removed all.pot from sample directory

 * NEWS, lib/Locale/Messages.pm, lib/Locale/TextDomain.pm: bumped version
 number to 1.15

 * ChangeLog, TODO: updated

 * sample/simplecal/po/org.imperia.simplecal.pot: re-generated

 * sample/README: - updated, Perl support for gettext should now be standard

 * lib/Locale/Messages.pm: added comment abouut 8 bit message ids

  2005-08-16 Guido Flohr <guido@imperia.net>

 * sample/simplecal/po/all.pot: not needed

 * sample/simplecal/po/de.po: msgid strings now come from libintl-perl, not
 from Crypt::Twofish_PP

 * sample/simplecal/po/de.mo: should not be included in CVS

 * sample/simplecal/po/POTFILES.in: Reference the files from the correct
 package.

 * sample/simplecal/po/PACKAGE: new command line parameters for xgettext

  2005-08-11 Guido Flohr <guido@imperia.net>

 * ChangeLog: re-generated

 * META.yml: regenerated

 * NEWS, lib/Locale/Messages.pm, lib/Locale/TextDomain.pm: bumped version
 number to 1.14

 * Makefile.PL: use correct linker flags

 * ChangeLog: updated

  2005-08-10 Guido Flohr <guido@imperia.net>

 * META.yml, lib/Locale/TextDomain.pm: bumped version number to 1.12

 * README: added feedback section

 * ChangeLog, MANIFEST: updated

 * MANIFEST, NEWS, THANKS, TODO: updated

 * tests/03bind_textdomain_codeset_pp.t, tests/03bind_textdomain_codeset_xs.t,
 tests/03dcgettext_pp.t, tests/03dcgettext_xs.t, tests/03dcngettext_pp.t,
 tests/03dcngettext_xs.t, tests/03dgettext_pp.t, tests/03dgettext_xs.t,
 tests/03dngettext_pp.t, tests/03dngettext_xs.t, tests/03gettext_pp.t,
 tests/03gettext_xs.t, tests/03language_pp.t, tests/03language_xs.t,
 tests/03ngettext_pp.t, tests/03ngettext_xs.t: avoid failures because of
 missing locale definitions

 * lib/Locale/TextDomain.pm, tests/04find_domain_bug.t: allow to switch
 languages (thanks to Jan Kratochvil for the hint)

 * tests/LocaleData/de/LC_MESSAGES/existing.mo,
 tests/LocaleData/de_AT/LC_MESSAGES/existing.mo: regenerated

 * tests/po/existing.de_AT.po: Austrians have their own version of February.

 * tests/po/existing.de.po: added plural header

 * THANKS: updated

 * sample/README: clarifications for changing the language via environment
 (solves issue https://rt.cpan.org/Ticket/Display.html?id=13957)

  2004-07-20 Guido Flohr <guido@imperia.net>

 * lib/Locale/TextDomain.pm: default textdomain is now determined by
 Locale::Messages::textdomain().

  2004-06-11 Guido Flohr <guido@imperia.net>

 * META.yml, lib/Locale/Messages.pm, lib/Locale/TextDomain.pm: bumped version
 number to 1.11

 * lib/Locale/RecodeData/ASMO_449.pm, lib/Locale/RecodeData/ATARI_ST.pm,
 lib/Locale/RecodeData/ATARI_ST_EURO.pm, lib/Locale/RecodeData/CP10007.pm,
 lib/Locale/RecodeData/CP1250.pm, lib/Locale/RecodeData/CP1251.pm,
 lib/Locale/RecodeData/CP1252.pm, lib/Locale/RecodeData/CP1253.pm,
 lib/Locale/RecodeData/CP1254.pm, lib/Locale/RecodeData/CP1256.pm,
 lib/Locale/RecodeData/CP1257.pm, lib/Locale/RecodeData/CSN_369103.pm,
 lib/Locale/RecodeData/CWI.pm, lib/Locale/RecodeData/DEC_MCS.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_11.pm, lib/Locale/RecodeData/ISO_8859_13.pm,
 lib/Locale/RecodeData/ISO_8859_14.pm, lib/Locale/RecodeData/ISO_8859_15.pm,
 lib/Locale/RecodeData/ISO_8859_16.pm, lib/Locale/RecodeData/ISO_8859_2.pm,
 lib/Locale/RecodeData/ISO_8859_3.pm, lib/Locale/RecodeData/ISO_8859_4.pm,
 lib/Locale/RecodeData/ISO_8859_5.pm, lib/Locale/RecodeData/ISO_8859_6.pm,
 lib/Locale/RecodeData/ISO_8859_7.pm, lib/Locale/RecodeData/ISO_8859_8.pm,
 lib/Locale/RecodeData/ISO_8859_9.pm, lib/Locale/RecodeData/KOI8_R.pm,
 lib/Locale/RecodeData/KOI8_RU.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACARABIC.pm, lib/Locale/RecodeData/MACCROATIAN.pm,
 lib/Locale/RecodeData/MACCYRILLIC.pm, lib/Locale/RecodeData/MACGREEK.pm,
 lib/Locale/RecodeData/MACHEBREW.pm, lib/Locale/RecodeData/MACICELAND.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MACROMANIA.pm,
 lib/Locale/RecodeData/MACTHAI.pm, lib/Locale/RecodeData/MACTURKISH.pm,
 lib/Locale/RecodeData/MACUKRAINE.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/NEXTSTEP.pm, lib/Locale/RecodeData/SAMI_WS2.pm,
 lib/Locale/RecodeData/TIS_620.pm, lib/Locale/RecodeData/US_ASCII.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm,
 lib/Locale/RecodeData/_Encode.pm: added proper headlines for manual pages

 * lib/Locale/TextDomain.pm: - add default directories /usr/share/locale resp.
 /usr/local/share/locale to search path if they exist (reported by Cao
 Hongija) - changed default textdomain to 'messages' - fixed warning that
 occured when the import() method is not properly called

  2004-04-20 Guido Flohr <guido@imperia.net>

 * lib/Locale/Messages.pm, lib/Locale/Recode.pm,
 lib/Locale/Recode/_Aliases.pm, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData.pm, lib/Locale/RecodeData/ASMO_449.pm,
 lib/Locale/RecodeData/ATARI_ST.pm, lib/Locale/RecodeData/ATARI_ST_EURO.pm,
 lib/Locale/RecodeData/CP10007.pm, lib/Locale/RecodeData/CP1250.pm,
 lib/Locale/RecodeData/CP1251.pm, lib/Locale/RecodeData/CP1252.pm,
 lib/Locale/RecodeData/CP1253.pm, lib/Locale/RecodeData/CP1254.pm,
 lib/Locale/RecodeData/CP1256.pm, lib/Locale/RecodeData/CP1257.pm,
 lib/Locale/RecodeData/CSN_369103.pm, lib/Locale/RecodeData/CWI.pm,
 lib/Locale/RecodeData/DEC_MCS.pm, lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_11.pm, lib/Locale/RecodeData/ISO_8859_13.pm,
 lib/Locale/RecodeData/ISO_8859_14.pm, lib/Locale/RecodeData/ISO_8859_15.pm,
 lib/Locale/RecodeData/ISO_8859_16.pm, lib/Locale/RecodeData/ISO_8859_2.pm,
 lib/Locale/RecodeData/ISO_8859_3.pm, lib/Locale/RecodeData/ISO_8859_4.pm,
 lib/Locale/RecodeData/ISO_8859_5.pm, lib/Locale/RecodeData/ISO_8859_6.pm,
 lib/Locale/RecodeData/ISO_8859_7.pm, lib/Locale/RecodeData/ISO_8859_8.pm,
 lib/Locale/RecodeData/ISO_8859_9.pm, lib/Locale/RecodeData/KOI8_R.pm,
 lib/Locale/RecodeData/KOI8_RU.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACARABIC.pm, lib/Locale/RecodeData/MACCROATIAN.pm,
 lib/Locale/RecodeData/MACCYRILLIC.pm, lib/Locale/RecodeData/MACGREEK.pm,
 lib/Locale/RecodeData/MACHEBREW.pm, lib/Locale/RecodeData/MACICELAND.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MACROMANIA.pm,
 lib/Locale/RecodeData/MACTHAI.pm, lib/Locale/RecodeData/MACTURKISH.pm,
 lib/Locale/RecodeData/MACUKRAINE.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/NEXTSTEP.pm, lib/Locale/RecodeData/SAMI_WS2.pm,
 lib/Locale/RecodeData/TIS_620.pm, lib/Locale/RecodeData/US_ASCII.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm,
 lib/Locale/RecodeData/_Encode.pm, lib/Locale/TextDomain.pm,
 lib/Locale/gettext_pp.pm, lib/Locale/gettext_xs.pod: fixed vim line

  2004-01-15 Guido Flohr <guido@imperia.net>

 * sample/simplecal/po/Crypt-Twofish_PP.pot: Oops...

  2004-01-12 Guido Flohr <guido@imperia.net>

 * META.yml: removed dynamic_config (not recognized?)

 * META.yml: added dynamic_config

 * README.win32: added statement by Bruno Haible regarding MSVC 7.0

 * MANIFEST: added README.win32

 * README.win32: new

 * lib/Locale/Messages.pm: fixed typo

 * ChangeLog, META.yml, NEWS, lib/Locale/Messages.pm,
 lib/Locale/TextDomain.pm: bumped version number to 1.10

 * tests/03language_pp.t, tests/03language_xs.t: $LANG must be set in
 environment with $LANGUAGE

 * tests/03bind_textdomain_codeset_pp.t, tests/03bind_textdomain_codeset_xs.t:
 use nl_putenv(), not %ENV

 * gettext_xs/gettext_xs.xs: - fixed prototype for _nl_putenv - use _putenv()
 instead of putenv() (educated guess)

 * MANIFEST: updated

 * COPYING.LESSER, COPYING.LIB: renamed COPYING.LIB to COPYING.LESSER to
 prevent deletion for make clean

  2004-01-08 Guido Flohr <guido@imperia.net>

 * tests/03dcgettext_pp.t, tests/03dcgettext_xs.t, tests/03dcngettext_pp.t,
 tests/03dcngettext_xs.t, tests/03dgettext_pp.t, tests/03dgettext_xs.t,
 tests/03dngettext_pp.t, tests/03dngettext_xs.t, tests/03gettext_pp.t,
 tests/03gettext_xs.t, tests/03language_pp.t, tests/03language_xs.t,
 tests/03ngettext_pp.t, tests/03ngettext_xs.t: compatibility tweaks for
 MS-DOS, use nl_putenv instead of %ENV

 * lib/Locale/gettext_pp.pm: fixed another typo

 * gettext_xs/gettext_xs.pm, lib/Locale/gettext_pp.pm: fixed typo

 * META.yml, Makefile.PL: File::Spec required again

 * tests/03bind_textdomain_codeset_pp.t, tests/03bind_textdomain_codeset_xs.t,
 tests/03dcgettext_pp.t, tests/03dcgettext_xs.t, tests/03dcngettext_pp.t,
 tests/03dcngettext_xs.t, tests/03dgettext_pp.t, tests/03dgettext_xs.t,
 tests/03dngettext_pp.t, tests/03dngettext_xs.t, tests/03gettext_pp.t,
 tests/03gettext_xs.t, tests/03language_pp.t, tests/03language_xs.t,
 tests/03ngettext_pp.t, tests/03ngettext_xs.t: - let bindtextdomain() take
 care of normalized paths - compare normalized paths

 * tests/03bind_textdomain_codeset_pp.t, tests/03bind_textdomain_codeset_xs.t,
 tests/03dcngettext_pp.t, tests/03dcngettext_xs.t, tests/03dgettext_pp.t,
 tests/03dngettext_pp.t, tests/03dngettext_xs.t, tests/03gettext_pp.t,
 tests/03gettext_xs.t, tests/03ngettext_pp.t, tests/03ngettext_xs.t: do not
 use hard-coded locale identifiers in calls to setlocale()

 * tests/03dcgettext_pp.t, tests/03dcgettext_xs.t, tests/03dgettext_xs.t,
 tests/03gettext_pp.t, tests/03gettext_xs.t, tests/03language_pp.t,
 tests/03language_xs.t: set OUTPUT_CHARSET for compatibility

 * MANIFEST: added META.yml

 * META.yml: new

 * Makefile.PL, gettext_xs/Makefile.PL, gettext_xs/gettext_xs.pm,
 gettext_xs/gettext_xs.xs, lib/Locale/Messages.pm, lib/Locale/Recode.pm,
 lib/Locale/Recode/_Aliases.pm, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData.pm, lib/Locale/RecodeData/ASMO_449.pm,
 lib/Locale/RecodeData/ATARI_ST.pm, lib/Locale/RecodeData/ATARI_ST_EURO.pm,
 lib/Locale/RecodeData/CP10007.pm, lib/Locale/RecodeData/CP1250.pm,
 lib/Locale/RecodeData/CP1251.pm, lib/Locale/RecodeData/CP1252.pm,
 lib/Locale/RecodeData/CP1253.pm, lib/Locale/RecodeData/CP1254.pm,
 lib/Locale/RecodeData/CP1256.pm, lib/Locale/RecodeData/CP1257.pm,
 lib/Locale/RecodeData/CSN_369103.pm, lib/Locale/RecodeData/CWI.pm,
 lib/Locale/RecodeData/DEC_MCS.pm, lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_11.pm, lib/Locale/RecodeData/ISO_8859_13.pm,
 lib/Locale/RecodeData/ISO_8859_14.pm, lib/Locale/RecodeData/ISO_8859_15.pm,
 lib/Locale/RecodeData/ISO_8859_16.pm, lib/Locale/RecodeData/ISO_8859_2.pm,
 lib/Locale/RecodeData/ISO_8859_3.pm, lib/Locale/RecodeData/ISO_8859_4.pm,
 lib/Locale/RecodeData/ISO_8859_5.pm, lib/Locale/RecodeData/ISO_8859_6.pm,
 lib/Locale/RecodeData/ISO_8859_7.pm, lib/Locale/RecodeData/ISO_8859_8.pm,
 lib/Locale/RecodeData/ISO_8859_9.pm, lib/Locale/RecodeData/KOI8_R.pm,
 lib/Locale/RecodeData/KOI8_RU.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACARABIC.pm, lib/Locale/RecodeData/MACCROATIAN.pm,
 lib/Locale/RecodeData/MACCYRILLIC.pm, lib/Locale/RecodeData/MACGREEK.pm,
 lib/Locale/RecodeData/MACHEBREW.pm, lib/Locale/RecodeData/MACICELAND.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MACROMANIA.pm,
 lib/Locale/RecodeData/MACTHAI.pm, lib/Locale/RecodeData/MACTURKISH.pm,
 lib/Locale/RecodeData/MACUKRAINE.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/NEXTSTEP.pm, lib/Locale/RecodeData/SAMI_WS2.pm,
 lib/Locale/RecodeData/TIS_620.pm, lib/Locale/RecodeData/US_ASCII.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm,
 lib/Locale/RecodeData/_Encode.pm, lib/Locale/TextDomain.pm,
 lib/Locale/gettext_pp.pm, lib/Locale/gettext_xs.pod,
 sample/simplecal/Makefile.PL, test.pl: Happy New Year!

 * gettext_xs/Makefile.PL: File::Spec is required for the XS version

 * gettext_xs/gettext_xs.pm, gettext_xs/gettext_xs.xs, lib/Locale/Messages.pm,
 lib/Locale/gettext_pp.pm, lib/Locale/gettext_xs.pod: new function nl_putenv()
 for MS-DOS ideosyncrasies

 * Makefile.PL: do not require the variable _nl_domain_bindings for building
 the XS version

 * gettext_xs/gettext_xs.pm, gettext_xs/gettext_xs.xs: convert directory to
 local convention for Locale::gettext_xs::bindtextdomain

  2004-01-02 Guido Flohr <guido@imperia.net>

 * tests/po/Makefile: moved tests/locale to tests/LocaleData

 * gettext_xs/gettext_xs.xs, tests/03bind_textdomain_codeset_pp.t,
 tests/03bind_textdomain_codeset_xs.t, tests/03dcgettext_pp.t,
 tests/03dcgettext_xs.t, tests/03dcngettext_pp.t, tests/03dcngettext_xs.t,
 tests/03dgettext_pp.t, tests/03dgettext_xs.t, tests/03dngettext_pp.t,
 tests/03dngettext_xs.t, tests/03gettext_pp.t, tests/03gettext_xs.t,
 tests/03language_pp.t, tests/03language_xs.t, tests/03ngettext_pp.t,
 tests/03ngettext_xs.t: compatibility tweaks

 * MANIFEST, tests/03bind_textdomain_codeset_pp.t,
 tests/03bind_textdomain_codeset_xs.t, tests/03dcgettext_pp.t,
 tests/03dcgettext_xs.t, tests/03dcngettext_pp.t, tests/03dcngettext_xs.t,
 tests/03dgettext_pp.t, tests/03dgettext_xs.t, tests/03dngettext_pp.t,
 tests/03dngettext_xs.t, tests/03gettext_pp.t, tests/03gettext_xs.t,
 tests/03language_pp.t, tests/03language_xs.t, tests/03ngettext_pp.t,
 tests/03ngettext_xs.t: moved tests/locale to tests/LocaleData

  2003-12-29 Guido Flohr <guido@imperia.net>

 * NEWS: updated

 * ChangeLog: #re-generated

 * NEWS: updated

 * lib/Locale/TextDomain.pm: - fixed pod typo - bumped version number to 1.09

 * lib/Locale/gettext_pp.pm: use user supplied locale name when guessing
 character set

 * lib/Locale/Messages.pm: check for correct XS version

 * lib/Locale/Messages.pm: *** empty log message ***

  2003-12-23 Guido Flohr <guido@imperia.net>

 * lib/Locale/RecodeData/ATARI_ST_EURO.pm, tests/02atari-st-euro.t: - various
 corrections - newer Atari versions seem to place the euro sign at 0xde (not
 0xee), thanks to Jo-Even Skarstein and Gerhard Stoll for the information

 * lib/Locale/RecodeData/ATARI_ST.pm, tests/02atari-st.t: various corrections

 * sample/simplecal/MANIFEST: updated to new Makefile logic

  2003-11-30 Guido Flohr <guido@imperia.net>

 * ChangeLog: #re-generated

 * lib/Locale/TextDomain.pm: deleted reference to unwritten docs on
 let.imperia.org

 * ChangeLog: #re-generated

 * lib/Locale/TextDomain.pm: bumped version number to 1.08

 * NEWS: updated

 * MyInstall.pm: fixed bug #4512 on https://rt.cpan.org/

  2003-11-28 Guido Flohr <guido@imperia.net>

 * ChangeLog: # re-generated

 * lib/Locale/TextDomain.pm: bumped version number to 1.07

 * BUGS, MANIFEST: removed BUGS (only known bug should be fixed now)

 * NEWS: updated

 * lib/Locale/gettext_pp.pm: - only call I18N::Langinfo methods for validated
 locales - allow 'utf8' as an alias for charsets derived from locale ids

 * Makefile.PL: redirect configure output to config.log

 * lib/Locale/Messages.pm: export turn_utf_8_off()

 * MyInstall.pm: removed debugging noise

  2003-11-24 Guido Flohr <guido@imperia.net>

 * sample/simplecal/po/Crypt-Twofish_PP.pot, sample/simplecal/po/POTFILES.in,
 sample/simplecal/po/de.mo, sample/simplecal/po/de.po: updated

 * ChangeLog: # re-generated

 * lib/Locale/TextDomain.pm: bumped version number to 1.06

 * lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/US_ASCII.pm:
 added pod

 * BUGS, NEWS: updated

 * lib/Locale/gettext_pp.pm: avoid warning without I18N::Langinfo

 * MANIFEST: updated

 * sample/README: all package-dependent information now goes into one single
 file PACKAGE

 * Makefile.PL: do not include -liconv twice

 * sample/simplecal/po/LINGUAS, sample/simplecal/po/Makefile,
 sample/simplecal/po/PACKAGE, sample/simplecal/po/TEXTDOMAIN: put all
 package-dependent information into single file PACKAGE

  2003-10-10 Guido Flohr <guido@imperia.net>

 * gettext_xs/gettext_xs.xs, lib/Locale/Messages.pm: check for version match
 (do not load stale XS versions at run-time)

 * ChangeLog: # re-generated

 * tests/03language_pp.t, tests/03language_xs.t: added

 * ChangeLog: # re-generated

 * lib/Locale/TextDomain.pm: bumped version number to 1.05

 * gettext_xs/Makefile.old: removed junk file

 * Makefile.PL, NEWS: fixed compatibility problems with Solaris 8 and above

 * MANIFEST: removed Artistic

 * sample/README: fixed typo

 * Artistic: obsolete

  2003-10-09 Guido Flohr <guido@imperia.net>

 * ChangeLog: # regenerated

 * lib/Locale/TextDomain.pm: bumped version number to 1.04

 * MANIFEST.SKIP: updated

 * NEWS: updated

 * lib/Locale/gettext_pp.pm: - support for language chain syntax in $LANGUAGE
 - performance tweaks

 * sample/simplecal/README-NLS: clarification

 * MANIFEST: support for language chains in $LANGUAGE

  2003-10-08 Guido Flohr <guido@imperia.net>

 * NEWS: updated

 * lib/Locale/Recode/_Conversions.pm: do not use Encode's iso-8859-11 (broken
 in some Encode versions)

  2003-09-24 Ingrid Graefen <ingrid.graefen@imperia.net>

 * lib/Locale/gettext_pp.pm: localize $@ with checks for availability of
 I18N::Langinfo and POSIX::LC_MESSAGES

  2003-09-15 Guido Flohr <guido@imperia.net>

 * ChangeLog: re-generated

 * NEWS, lib/Locale/TextDomain.pm: bumped version number to 1.03

 * MANIFEST, MANIFEST.SKIP, Makefile.PL, MyInstall.pm, NEWS, TODO, USERS,
 gettest.c, gettext_xs/Makefile.PL, gettext_xs/Makefile.old,
 gettext_xs/gettext_xs.pm, gettext_xs/gettext_xs.xs, lib/Locale/Messages.pm,
 lib/Locale/TextDomain.pm, lib/Locale/gettext_xs.pod,
 tests/03bind_textdomain_codeset.t, tests/03bind_textdomain_codeset_pp.t,
 tests/03bind_textdomain_codeset_xs.t, tests/03bindtextdomain.t,
 tests/03bindtextdomain_pp.t, tests/03bindtextdomain_xs.t,
 tests/03dcgettext.t, tests/03dcgettext_pp.t, tests/03dcgettext_xs.t,
 tests/03dcngettext.t, tests/03dcngettext_pp.t, tests/03dcngettext_xs.t,
 tests/03dgettext.t, tests/03dgettext_pp.t, tests/03dgettext_xs.t,
 tests/03dngettext.t, tests/03dngettext_pp.t, tests/03dngettext_xs.t,
 tests/03gettext.t, tests/03gettext_pp.t, tests/03gettext_xs.t,
 tests/03ngettext.t, tests/03ngettext_pp.t, tests/03ngettext_xs.t,
 tests/03textdomain.t, tests/03textdomain_pp.t, tests/03textdomain_xs.t,
 x-changelog.sh: alternative XS version

  2003-09-10 Guido Flohr <guido@imperia.net>

 * gettest.c: test file for gettext support

 * Makefile.PL, README, lib/Locale/Messages.pm, lib/Locale/Recode.pm,
 lib/Locale/Recode/_Aliases.pm, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData.pm, lib/Locale/RecodeData/ASMO_449.pm,
 lib/Locale/RecodeData/ATARI_ST.pm, lib/Locale/RecodeData/ATARI_ST_EURO.pm,
 lib/Locale/RecodeData/CP10007.pm, lib/Locale/RecodeData/CP1250.pm,
 lib/Locale/RecodeData/CP1251.pm, lib/Locale/RecodeData/CP1252.pm,
 lib/Locale/RecodeData/CP1253.pm, lib/Locale/RecodeData/CP1254.pm,
 lib/Locale/RecodeData/CP1256.pm, lib/Locale/RecodeData/CP1257.pm,
 lib/Locale/RecodeData/CSN_369103.pm, lib/Locale/RecodeData/CWI.pm,
 lib/Locale/RecodeData/DEC_MCS.pm, lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_11.pm, lib/Locale/RecodeData/ISO_8859_13.pm,
 lib/Locale/RecodeData/ISO_8859_14.pm, lib/Locale/RecodeData/ISO_8859_15.pm,
 lib/Locale/RecodeData/ISO_8859_16.pm, lib/Locale/RecodeData/ISO_8859_2.pm,
 lib/Locale/RecodeData/ISO_8859_3.pm, lib/Locale/RecodeData/ISO_8859_4.pm,
 lib/Locale/RecodeData/ISO_8859_5.pm, lib/Locale/RecodeData/ISO_8859_6.pm,
 lib/Locale/RecodeData/ISO_8859_7.pm, lib/Locale/RecodeData/ISO_8859_8.pm,
 lib/Locale/RecodeData/ISO_8859_9.pm, lib/Locale/RecodeData/KOI8_R.pm,
 lib/Locale/RecodeData/KOI8_RU.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACARABIC.pm, lib/Locale/RecodeData/MACCROATIAN.pm,
 lib/Locale/RecodeData/MACCYRILLIC.pm, lib/Locale/RecodeData/MACGREEK.pm,
 lib/Locale/RecodeData/MACHEBREW.pm, lib/Locale/RecodeData/MACICELAND.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MACROMANIA.pm,
 lib/Locale/RecodeData/MACTHAI.pm, lib/Locale/RecodeData/MACTURKISH.pm,
 lib/Locale/RecodeData/MACUKRAINE.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/NEXTSTEP.pm, lib/Locale/RecodeData/SAMI_WS2.pm,
 lib/Locale/RecodeData/TIS_620.pm, lib/Locale/RecodeData/US_ASCII.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm,
 lib/Locale/RecodeData/_Encode.pm, lib/Locale/TextDomain.pm,
 lib/Locale/gettext_pp.pm, sample/simplecal/Makefile.PL, test.pl: - switched
 from double license to single license (LGPL) in order to avoid licensing
 problems - fixed POD

 * tests/02iso-8859-11.t: workaround for broken Encode versions

 * COPYING, COPYING.LIB, MANIFEST: changed from double license to single
 license (LGPL)

  2003-09-07 Guido Flohr <guido@imperia.net>

 * lib/Locale/RecodeData/US_ASCII.pm: removed second block of emacs vars

 * lib/Locale/Messages.pm: pod errors

 * TODO: updated

 * sample/README: new section on informational files

 * sample/simplecal/README-NLS, sample/simplecal/TRANSLATIONS: new

 * sample/simplecal/po/Makefile: fixed invocation of xgettext

 * Makefile.PL, test.pl: get rid of dependency on ExtUtils::Command::MM

  2003-09-04 Guido Flohr <guido@imperia.net>

 * lib/Locale/gettext_pp.pm: removed double emacs var block

 * ChangeLog: # re-generated

  2003-09-04 Ingrid Graefen <ingrid.graefen@imperia.net>

 * lib/Locale/gettext_pp.pm: - removed obsolete line

  2003-09-04 Guido Flohr <guido@imperia.net>

 * ChangeLog: # re-generated

  2003-09-04 Ingrid Graefen <ingrid.graefen@imperia.net>

 * lib/Locale/gettext_pp.pm: - untaint of plural header - Perl 5.005
 compatibility

  2003-09-04 Guido Flohr <guido@imperia.net>

 * ChangeLog: # re-generated

 * lib/Locale/TextDomain.pm: bumped version number to 1.02

 * BUGS, NEWS, TODO: updated

 * tests/LocaleData/de_AT/LC_MESSAGES/additional.mo,
 tests/po/additional.de_AT.po: added plural rules for de_AT to test catalog

 * lib/Locale/gettext_pp.pm: compatibility with GNU gettext for systems w/o
 /usr/share/locale

  2003-08-19 Guido Flohr <guido@imperia.net>

 * ChangeLog: # updated

 * lib/Locale/TextDomain.pm: bumped version number to 1.01

 * README: deleted reference to README-MSDOS

 * BUGS: bug report from cpan-testers

 * Makefile.PL: requires ExtUtils::Command::MM for test wrapper

 * lib/Locale/RecodeData/ISO_8859_11.pm, tests/02iso-8859-11.t,
 tests/02tis-620.t: fixed ISO-8859-11 recoding

 * tests/02iso-8859-11.t, tests/02tis-620.t: fixed Thai character sets

 * MANIFEST, NEWS: updated/added

 * README-MSDOS: obsolete

 * test.pl: workaround for broken or limited shells to allow testing (thanks
 to DH <crazyinsomniac@yahoo.com> for the hint)

 * MANIFEST, t/po/Makefile, t/po/additional.de.po, t/po/additional.de_AT.po,
 t/po/existing.de.po, t/po/existing.de_AT.po, tests/00gettext.t,
 tests/00recode.t, tests/01trivial.t, tests/02asmo_449.t,
 tests/02atari-st-euro.t, tests/02atari-st.t, tests/02cp10007.t,
 tests/02cp1250.t, tests/02cp1251.t, tests/02cp1252.t, tests/02cp1253.t,
 tests/02cp1254.t, tests/02cp1256.t, tests/02cp1257.t, tests/02csn_369103.t,
 tests/02cwi.t, tests/02dec-mcs.t, tests/02ebcdic-at-de-a.t,
 tests/02ebcdic-at-de.t, tests/02ebcdic-ca-fr.t, tests/02ebcdic-dk-no-a.t,
 tests/02ebcdic-dk-no.t, tests/02ebcdic-es-a.t, tests/02ebcdic-es-s.t,
 tests/02ebcdic-es.t, tests/02ebcdic-fi-se-a.t, tests/02ebcdic-fi-se.t,
 tests/02ebcdic-fr.t, tests/02ebcdic-is-friss.t, tests/02ebcdic-it.t,
 tests/02ebcdic-pt.t, tests/02ebcdic-uk.t, tests/02ebcdic-us.t,
 tests/02ecma-cyrillic.t, tests/02georgian-academy.t, tests/02georgian-ps.t,
 tests/02gost_19768-74.t, tests/02greek-ccitt.t, tests/02greek7-old.t,
 tests/02greek7.t, tests/02hp-roman8.t, tests/02ibm037.t, tests/02ibm038.t,
 tests/02ibm1004.t, tests/02ibm1026.t, tests/02ibm1047.t, tests/02ibm256.t,
 tests/02ibm273.t, tests/02ibm274.t, tests/02ibm275.t, tests/02ibm277.t,
 tests/02ibm278.t, tests/02ibm280.t, tests/02ibm281.t, tests/02ibm284.t,
 tests/02ibm285.t, tests/02ibm290.t, tests/02ibm297.t, tests/02ibm420.t,
 tests/02ibm423.t, tests/02ibm424.t, tests/02ibm437.t, tests/02ibm500.t,
 tests/02ibm850.t, tests/02ibm851.t, tests/02ibm852.t, tests/02ibm855.t,
 tests/02ibm857.t, tests/02ibm860.t, tests/02ibm861.t, tests/02ibm862.t,
 tests/02ibm863.t, tests/02ibm864.t, tests/02ibm865.t, tests/02ibm866.t,
 tests/02ibm868.t, tests/02ibm869.t, tests/02ibm870.t, tests/02ibm871.t,
 tests/02ibm874.t, tests/02ibm875.t, tests/02ibm880.t, tests/02ibm891.t,
 tests/02ibm903.t, tests/02ibm904.t, tests/02ibm905.t, tests/02ibm918.t,
 tests/02iec_p27-1.t, tests/02inis-8.t, tests/02inis-cyrillic.t,
 tests/02inis.t, tests/02iso-8859-1.t, tests/02iso-8859-10.t,
 tests/02iso-8859-11.t, tests/02iso-8859-13.t, tests/02iso-8859-14.t,
 tests/02iso-8859-15.t, tests/02iso-8859-16.t, tests/02iso-8859-2.t,
 tests/02iso-8859-3.t, tests/02iso-8859-4.t, tests/02iso-8859-5.t,
 tests/02iso-8859-6.t, tests/02iso-8859-7.t, tests/02iso-8859-8.t,
 tests/02iso-8859-9.t, tests/02iso_10367-box.t, tests/02iso_2033-1983.t,
 tests/02iso_5427-ext.t, tests/02iso_5427.t, tests/02iso_5428.t,
 tests/02koi-8.t, tests/02koi8-r.t, tests/02koi8-ru.t, tests/02koi8-t.t,
 tests/02koi8-u.t, tests/02latin-greek-1.t, tests/02latin-greek.t,
 tests/02mac-is.t, tests/02mac-sami.t, tests/02mac-uk.t, tests/02macarabic.t,
 tests/02maccroatian.t, tests/02maccyrillic.t, tests/02macgreek.t,
 tests/02machebrew.t, tests/02maciceland.t, tests/02macintosh.t,
 tests/02macromania.t, tests/02macthai.t, tests/02macturkish.t,
 tests/02macukraine.t, tests/02nats-dano.t, tests/02nats-sefi.t,
 tests/02nextstep.t, tests/02sami-ws2.t, tests/02tis-620.t,
 tests/02us-ascii.t, tests/02utf-8.t, tests/02viscii.t,
 tests/03bind_textdomain_codeset.t, tests/03bind_textdomain_codeset_pp.t,
 tests/03bindtextdomain.t, tests/03bindtextdomain_pp.t, tests/03dcgettext.t,
 tests/03dcgettext_pp.t, tests/03dcngettext.t, tests/03dcngettext_pp.t,
 tests/03dgettext.t, tests/03dgettext_pp.t, tests/03dngettext.t,
 tests/03dngettext_pp.t, tests/03gettext.t, tests/03gettext_pp.t,
 tests/03ngettext.t, tests/03ngettext_pp.t, tests/03textdomain.t,
 tests/03textdomain_pp.t, tests/LocaleData/de/LC_MESSAGES/additional.mo,
 tests/LocaleData/de/LC_MESSAGES/existing.mo,
 tests/LocaleData/de_AT/LC_MESSAGES/additional.mo,
 tests/LocaleData/de_AT/LC_MESSAGES/existing.mo, tests/po/Makefile,
 tests/po/additional.de.po, tests/po/additional.de_AT.po,
 tests/po/existing.de.po, tests/po/existing.de_AT.po: - directory t/ moved to
 tests/

 * t/00gettext.t, t/00recode.t, t/01trivial.t, t/02asmo_449.t,
 t/02atari-st-euro.t, t/02atari-st.t, t/02cp10007.t, t/02cp1250.t,
 t/02cp1251.t, t/02cp1252.t, t/02cp1253.t, t/02cp1254.t, t/02cp1256.t,
 t/02cp1257.t, t/02csn_369103.t, t/02cwi.t, t/02dec-mcs.t,
 t/02ebcdic-at-de-a.t, t/02ebcdic-at-de.t, t/02ebcdic-ca-fr.t,
 t/02ebcdic-dk-no-a.t, t/02ebcdic-dk-no.t, t/02ebcdic-es-a.t,
 t/02ebcdic-es-s.t, t/02ebcdic-es.t, t/02ebcdic-fi-se-a.t, t/02ebcdic-fi-se.t,
 t/02ebcdic-fr.t, t/02ebcdic-is-friss.t, t/02ebcdic-it.t, t/02ebcdic-pt.t,
 t/02ebcdic-uk.t, t/02ebcdic-us.t, t/02ecma-cyrillic.t,
 t/02georgian-academy.t, t/02georgian-ps.t, t/02gost_19768-74.t,
 t/02greek-ccitt.t, t/02greek7-old.t, t/02greek7.t, t/02hp-roman8.t,
 t/02ibm037.t, t/02ibm038.t, t/02ibm1004.t, t/02ibm1026.t, t/02ibm1047.t,
 t/02ibm256.t, t/02ibm273.t, t/02ibm274.t, t/02ibm275.t, t/02ibm277.t,
 t/02ibm278.t, t/02ibm280.t, t/02ibm281.t, t/02ibm284.t, t/02ibm285.t,
 t/02ibm290.t, t/02ibm297.t, t/02ibm420.t, t/02ibm423.t, t/02ibm424.t,
 t/02ibm437.t, t/02ibm500.t, t/02ibm850.t, t/02ibm851.t, t/02ibm852.t,
 t/02ibm855.t, t/02ibm857.t, t/02ibm860.t, t/02ibm861.t, t/02ibm862.t,
 t/02ibm863.t, t/02ibm864.t, t/02ibm865.t, t/02ibm866.t, t/02ibm868.t,
 t/02ibm869.t, t/02ibm870.t, t/02ibm871.t, t/02ibm874.t, t/02ibm875.t,
 t/02ibm880.t, t/02ibm891.t, t/02ibm903.t, t/02ibm904.t, t/02ibm905.t,
 t/02ibm918.t, t/02iec_p27-1.t, t/02inis-8.t, t/02inis-cyrillic.t, t/02inis.t,
 t/02iso-8859-1.t, t/02iso-8859-10.t, t/02iso-8859-11.t, t/02iso-8859-13.t,
 t/02iso-8859-14.t, t/02iso-8859-15.t, t/02iso-8859-16.t, t/02iso-8859-2.t,
 t/02iso-8859-3.t, t/02iso-8859-4.t, t/02iso-8859-5.t, t/02iso-8859-6.t,
 t/02iso-8859-7.t, t/02iso-8859-8.t, t/02iso-8859-9.t, t/02iso_10367-box.t,
 t/02iso_2033-1983.t, t/02iso_5427-ext.t, t/02iso_5427.t, t/02iso_5428.t,
 t/02koi-8.t, t/02koi8-r.t, t/02koi8-ru.t, t/02koi8-t.t, t/02koi8-u.t,
 t/02latin-greek-1.t, t/02latin-greek.t, t/02mac-is.t, t/02mac-sami.t,
 t/02mac-uk.t, t/02macarabic.t, t/02maccroatian.t, t/02maccyrillic.t,
 t/02macgreek.t, t/02machebrew.t, t/02maciceland.t, t/02macintosh.t,
 t/02macromania.t, t/02macthai.t, t/02macturkish.t, t/02macukraine.t,
 t/02nats-dano.t, t/02nats-sefi.t, t/02nextstep.t, t/02sami-ws2.t,
 t/02tis-620.t, t/02us-ascii.t, t/02utf-8.t, t/02viscii.t,
 t/03bind_textdomain_codeset.t, t/03bind_textdomain_codeset_pp.t,
 t/03bindtextdomain.t, t/03bindtextdomain_pp.t, t/03dcgettext.t,
 t/03dcgettext_pp.t, t/03dcngettext.t, t/03dcngettext_pp.t, t/03dgettext.t,
 t/03dgettext_pp.t, t/03dngettext.t, t/03dngettext_pp.t, t/03gettext.t,
 t/03gettext_pp.t, t/03ngettext.t, t/03ngettext_pp.t, t/03textdomain.t,
 t/03textdomain_pp.t, t/locale/de/LC_MESSAGES/additional.mo,
 t/locale/de/LC_MESSAGES/existing.mo,
 t/locale/de_AT/LC_MESSAGES/additional.mo,
 t/locale/de_AT/LC_MESSAGES/existing.mo: moved to directory tests

 * lib/Locale/RecodeData/_Encode.pm: merged from norma branch

  2003-08-11 Guido Flohr <guido@imperia.net>

 * lib/Locale/RecodeData/_Encode.pm: fixed pod typo (reported by Mike Castle
 <dalgoda@ix.netcom.com>)

  2003-08-07 Ingrid Graefen <ingrid.graefen@imperia.net>

 * lib/Locale/RecodeData/_Encode.pm: _recode must return a true value if
 Encode::from_to returns 0

  2003-08-07 Guido Flohr <guido@imperia.net>

 * ChangeLog: # re-generated

 * lib/Locale/gettext_pp.pm: renamed variables

 * lib/Locale/TextDomain.pm: bumped version number to 1.00

 * README, lib/Locale/Messages.pm, lib/Locale/Recode/_Aliases.pm,
 lib/Locale/RecodeData.pm, sample/README: documentation tweaks

  2003-07-28 Guido Flohr <guido@imperia.net>

 * ChangeLog: # regenerated

 * lib/Locale/TextDomain.pm: bumped version number to 0.14

 * README, sample/README: fixed web addresses

 * ChangeLog: # re-generated

 * sample/README, sample/simplecal/MANIFEST, sample/simplecal/Makefile.PL,
 sample/simplecal/bin/simplecal.pl,
 .../ar/LC_MESSAGES/org.imperia.simplecal.mo,
 .../ar_SA/LC_MESSAGES/org.imperia.simplecal.mo,
 .../de/LC_MESSAGES/org.imperia.simplecal.mo,
 .../de_AT/LC_MESSAGES/org.imperia.simplecal.mo,
 .../fr/LC_MESSAGES/org.imperia.simplecal.mo,
 .../ga/LC_MESSAGES/org.imperia.simplecal.mo,
 .../it/LC_MESSAGES/org.imperia.simplecal.mo,
 .../nl/LC_MESSAGES/org.imperia.simplecal.mo,
 .../pt/LC_MESSAGES/org.imperia.simplecal.mo,
 .../pt_BR/LC_MESSAGES/org.imperia.simplecal.mo,
 .../ru/LC_MESSAGES/org.imperia.simplecal.mo,
 sample/simplecal/lib/SimpleCal.pm, sample/simplecal/po/LINGUAS,
 sample/simplecal/po/Makefile, sample/simplecal/po/POTFILES.in,
 sample/simplecal/po/TEXTDOMAIN, sample/simplecal/po/all.pot,
 sample/simplecal/po/ar.po, sample/simplecal/po/ar_SA.po,
 sample/simplecal/po/de.po, sample/simplecal/po/de_AT.po,
 sample/simplecal/po/fr.po, sample/simplecal/po/ga.po,
 sample/simplecal/po/it.po, sample/simplecal/po/nl.po,
 sample/simplecal/po/org.imperia.simplecal.pot, sample/simplecal/po/pt.po,
 sample/simplecal/po/pt_BR.po, sample/simplecal/po/ru.po: added directory
 sample with a self-containing example

 * README: updated

 * lib/Locale/Messages.pm, lib/Locale/Recode.pm,
 lib/Locale/Recode/_Aliases.pm, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData.pm, lib/Locale/RecodeData/ASMO_449.pm,
 lib/Locale/RecodeData/ATARI_ST.pm, lib/Locale/RecodeData/ATARI_ST_EURO.pm,
 lib/Locale/RecodeData/CP10007.pm, lib/Locale/RecodeData/CP1250.pm,
 lib/Locale/RecodeData/CP1251.pm, lib/Locale/RecodeData/CP1252.pm,
 lib/Locale/RecodeData/CP1253.pm, lib/Locale/RecodeData/CP1254.pm,
 lib/Locale/RecodeData/CP1256.pm, lib/Locale/RecodeData/CP1257.pm,
 lib/Locale/RecodeData/CSN_369103.pm, lib/Locale/RecodeData/CWI.pm,
 lib/Locale/RecodeData/DEC_MCS.pm, lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_11.pm, lib/Locale/RecodeData/ISO_8859_13.pm,
 lib/Locale/RecodeData/ISO_8859_14.pm, lib/Locale/RecodeData/ISO_8859_15.pm,
 lib/Locale/RecodeData/ISO_8859_16.pm, lib/Locale/RecodeData/ISO_8859_2.pm,
 lib/Locale/RecodeData/ISO_8859_3.pm, lib/Locale/RecodeData/ISO_8859_4.pm,
 lib/Locale/RecodeData/ISO_8859_5.pm, lib/Locale/RecodeData/ISO_8859_6.pm,
 lib/Locale/RecodeData/ISO_8859_7.pm, lib/Locale/RecodeData/ISO_8859_8.pm,
 lib/Locale/RecodeData/ISO_8859_9.pm, lib/Locale/RecodeData/KOI8_R.pm,
 lib/Locale/RecodeData/KOI8_RU.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACARABIC.pm, lib/Locale/RecodeData/MACCROATIAN.pm,
 lib/Locale/RecodeData/MACCYRILLIC.pm, lib/Locale/RecodeData/MACGREEK.pm,
 lib/Locale/RecodeData/MACHEBREW.pm, lib/Locale/RecodeData/MACICELAND.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MACROMANIA.pm,
 lib/Locale/RecodeData/MACTHAI.pm, lib/Locale/RecodeData/MACTURKISH.pm,
 lib/Locale/RecodeData/MACUKRAINE.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/NEXTSTEP.pm, lib/Locale/RecodeData/SAMI_WS2.pm,
 lib/Locale/RecodeData/TIS_620.pm, lib/Locale/RecodeData/US_ASCII.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm,
 lib/Locale/RecodeData/_Encode.pm, lib/Locale/TextDomain.pm,
 lib/Locale/gettext_pp.pm: # fixed Emacs variables

  2003-07-15 Guido Flohr <guido@imperia.net>

 * ChangeLog: # re-generated

 * BUGS, MANIFEST, README, TODO: updated

 * lib/Locale/TextDomain.pm: - changed placeholder format to {curlies} -
 bumped version number to 0.13

  2003-07-14 Guido Flohr <guido@imperia.net>

 * ChangeLog: # updated

 * lib/Locale/gettext_pp.pm: early exit if no directories for catalogs exist

 * ChangeLog: updated

 * lib/Locale/Messages.pm: return converted string in utf8_off

  2003-07-14 Ingrid Graefen <ingrid.graefen@imperia.net>

 * lib/Locale/gettext_pp.pm: syntax errors

 * lib/Locale/Messages.pm, lib/Locale/gettext_pp.pm: performance tweaks

  2003-07-14 Guido Flohr <guido@imperia.net>

 * lib/Locale/TextDomain.pm: fixed fatal typo

 * lib/Locale/gettext_pp.pm: - use nl_langinfo() if available to determine
 output charset - variable names

  2003-06-30 Guido Flohr <guido@imperia.net>

 * lib/Locale/Recode.pm: compatibility tweak, (SuSE rpm perl-5.8.0-104!)

  2003-06-27 Ingrid Graefen <ingrid.graefen@imperia.net>

 * lib/Locale/Messages.pm: fixed pod error

 * lib/Locale/gettext_pp.pm: fixed pod errors

  2003-06-27 Guido Flohr <guido@imperia.net>

 * lib/Locale/Recode.pm: fixed for new conversion interface

  2003-06-23 Guido Flohr <guido@imperia.net>

 * ChangeLog: ChangeLog

 * lib/Locale/gettext_pp.pm: *** empty log message ***

 * ChangeLog: # updated

 * lib/Locale/gettext_pp.pm: - avoid intermediate function calls - renamed
 internal functions to initial values in order to avoid unintended
 similarities to GNU implementation

 * ChangeLog: updated

  2003-06-23 Ingrid Graefen <ingrid.graefen@imperia.net>

 * lib/Locale/RecodeData/ASMO_449.pm, lib/Locale/RecodeData/ATARI_ST.pm,
 lib/Locale/RecodeData/ATARI_ST_EURO.pm, lib/Locale/RecodeData/CP10007.pm,
 lib/Locale/RecodeData/CP1250.pm, lib/Locale/RecodeData/CP1251.pm,
 lib/Locale/RecodeData/CP1252.pm, lib/Locale/RecodeData/CP1253.pm,
 lib/Locale/RecodeData/CP1254.pm, lib/Locale/RecodeData/CP1256.pm,
 lib/Locale/RecodeData/CP1257.pm, lib/Locale/RecodeData/CSN_369103.pm,
 lib/Locale/RecodeData/CWI.pm, lib/Locale/RecodeData/DEC_MCS.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_11.pm, lib/Locale/RecodeData/ISO_8859_13.pm,
 lib/Locale/RecodeData/ISO_8859_14.pm, lib/Locale/RecodeData/ISO_8859_15.pm,
 lib/Locale/RecodeData/ISO_8859_16.pm, lib/Locale/RecodeData/ISO_8859_2.pm,
 lib/Locale/RecodeData/ISO_8859_3.pm, lib/Locale/RecodeData/ISO_8859_4.pm,
 lib/Locale/RecodeData/ISO_8859_5.pm, lib/Locale/RecodeData/ISO_8859_6.pm,
 lib/Locale/RecodeData/ISO_8859_7.pm, lib/Locale/RecodeData/ISO_8859_8.pm,
 lib/Locale/RecodeData/ISO_8859_9.pm, lib/Locale/RecodeData/KOI8_R.pm,
 lib/Locale/RecodeData/KOI8_RU.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACARABIC.pm, lib/Locale/RecodeData/MACCROATIAN.pm,
 lib/Locale/RecodeData/MACCYRILLIC.pm, lib/Locale/RecodeData/MACGREEK.pm,
 lib/Locale/RecodeData/MACHEBREW.pm, lib/Locale/RecodeData/MACICELAND.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MACROMANIA.pm,
 lib/Locale/RecodeData/MACTHAI.pm, lib/Locale/RecodeData/MACTURKISH.pm,
 lib/Locale/RecodeData/MACUKRAINE.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/NEXTSTEP.pm, lib/Locale/RecodeData/SAMI_WS2.pm,
 lib/Locale/RecodeData/TIS_620.pm, lib/Locale/RecodeData/US_ASCII.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm: - use
 strict;  moved up - no bare words after 'use base'

 * lib/Locale/TextDomain.pm: fixed typo in pod

  2003-06-23 Guido Flohr <guido@imperia.net>

 * lib/Locale/TextDomain.pm: leave undefined placeholders untouched

  2003-06-20 Guido Flohr <guido@imperia.net>

 * ChangeLog: updated

 * lib/Locale/TextDomain.pm: bumped version number to 0.11

 * ChangeLog: new

 * MANIFEST: - added ChangeLog - added KOI8-RU files

 * MANIFEST.SKIP: also exclude x-shell scripts from distcheck

 * lib/Locale/Messages.pm: always turn utf-8 flag off for messages

 * lib/Locale/gettext_pp.pm: untaint the plural header code

 * lib/Locale/gettext_pp.pm: avoid re-loading of message catalogs

  2003-06-16 Guido Flohr <guido@imperia.net>

 * lib/Locale/Recode/_Conversions.pm: $optional_conversion may *only* contain
 the preferred MIME names!

 * lib/Locale/RecodeData/ISO_8859_1.pm: bugfix for Perl without Encode

 * lib/Locale/RecodeData/US_ASCII.pm, t/02us-ascii.t: - now replaces with
 Unicode replacement char 0xfffd - fixed test

 * MANIFEST, MANIFEST.SKIP, Makefile.PL, lib/Locale/Messages.pm,
 lib/Locale/Recode.pm, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/TextDomain.pm, lib/Locale/gettext_pp.pm: - general clean-up -
 added and fixed documentation - added MANIFEST.SKIP

 * test-benchmark: removed unmaintained benchmark test

 * lib/Locale/Recode/_Aliases.pm: general clean-up

 * lib/Locale/RecodeData/ISO_IR_197.pm, lib/Locale/RecodeData/ISO_IR_209.pm,
 t/02iso-ir-197.t, t/02iso-ir-209.t: removed iso-ir-{197,209}

 * t/02utf-8.t: utf-8 should now pass all tests, even with Perl 5.8

 * t/02mac.t: Mac is now Macintosh

 * lib/Locale/RecodeData/KOI8_RU.pm, t/02koi8-ru.t: added KOI8-RU

 * lib/Locale/RecodeData/NEXTSTEP.pm, t/02nextstep.t: NextStep encoding added

 * lib/Locale/RecodeData/MACARABIC.pm, lib/Locale/RecodeData/MACCROATIAN.pm,
 lib/Locale/RecodeData/MACCYRILLIC.pm, lib/Locale/RecodeData/MACGREEK.pm,
 lib/Locale/RecodeData/MACHEBREW.pm, lib/Locale/RecodeData/MACICELAND.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MACROMANIA.pm,
 lib/Locale/RecodeData/MACTHAI.pm, lib/Locale/RecodeData/MACTURKISH.pm,
 lib/Locale/RecodeData/MACUKRAINE.pm, t/02macarabic.t, t/02maccroatian.t,
 t/02maccyrillic.t, t/02macgreek.t, t/02machebrew.t, t/02maciceland.t,
 t/02macintosh.t, t/02macromania.t, t/02macthai.t, t/02macturkish.t,
 t/02macukraine.t: Macintosh encodings added

 * lib/Locale/RecodeData/ASCII.pm, lib/Locale/RecodeData/US_ASCII.pm,
 t/02ascii.t, t/02us-ascii.t: renamed ASCII to US-ASCII

 * lib/Locale/RecodeData/_Encode.pm: wrapper around converters realized with
 Encode(3pm)

  2003-06-15 Guido Flohr <guido@imperia.net>

 * MANIFEST, THANKS, lib/Locale/Recode/_Aliases.pm,
 lib/Locale/Recode/_Conversions.pm, lib/Locale/RecodeData/ATARI_ST.pm,
 lib/Locale/RecodeData/ATARI_ST_EURO.pm, t/02atari-st-euro.t, t/02atari-st.t,
 t/02x-atari-st-euro.t, t/02x-atari-st.t: renamed X-ATARI-ST and
 X-ATARI-ST-EURO to ATARI-ST and ATARI-ST-EURO

 * BUGS, MANIFEST, lib/Locale/Messages.pm, lib/Locale/Recode.pm,
 lib/Locale/Recode/_Aliases.pm, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData.pm, lib/Locale/RecodeData/ASMO_449.pm,
 lib/Locale/RecodeData/ATARI_ST.pm, lib/Locale/RecodeData/ATARI_ST_EURO.pm,
 lib/Locale/RecodeData/CP10007.pm, lib/Locale/RecodeData/CP1250.pm,
 lib/Locale/RecodeData/CP1251.pm, lib/Locale/RecodeData/CP1252.pm,
 lib/Locale/RecodeData/CP1253.pm, lib/Locale/RecodeData/CP1254.pm,
 lib/Locale/RecodeData/CP1256.pm, lib/Locale/RecodeData/CP1257.pm,
 lib/Locale/RecodeData/CSN_369103.pm, lib/Locale/RecodeData/CWI.pm,
 lib/Locale/RecodeData/DEC_MCS.pm, lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/EUC_KR.pod, lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_11.pm, lib/Locale/RecodeData/ISO_8859_13.pm,
 lib/Locale/RecodeData/ISO_8859_14.pm, lib/Locale/RecodeData/ISO_8859_15.pm,
 lib/Locale/RecodeData/ISO_8859_16.pm, lib/Locale/RecodeData/ISO_8859_2.pm,
 lib/Locale/RecodeData/ISO_8859_3.pm, lib/Locale/RecodeData/ISO_8859_4.pm,
 lib/Locale/RecodeData/ISO_8859_5.pm, lib/Locale/RecodeData/ISO_8859_6.pm,
 lib/Locale/RecodeData/ISO_8859_7.pm, lib/Locale/RecodeData/ISO_8859_8.pm,
 lib/Locale/RecodeData/ISO_8859_9.pm, lib/Locale/RecodeData/ISO_IR_197.pm,
 lib/Locale/RecodeData/ISO_IR_209.pm, lib/Locale/RecodeData/KOI8_R.pm,
 lib/Locale/RecodeData/KOI8_T.pm, lib/Locale/RecodeData/KOI8_U.pm,
 lib/Locale/RecodeData/KOI_8.pm, lib/Locale/RecodeData/LATIN_GREEK.pm,
 lib/Locale/RecodeData/LATIN_GREEK_1.pm, lib/Locale/RecodeData/MACINTOSH.pm,
 lib/Locale/RecodeData/MAC_IS.pm, lib/Locale/RecodeData/MAC_SAMI.pm,
 lib/Locale/RecodeData/MAC_UK.pm, lib/Locale/RecodeData/MS_KANJI.pod,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/SAMI_WS2.pm, lib/Locale/RecodeData/TIS_620.pm,
 lib/Locale/RecodeData/UTF_8_Encode.pm, lib/Locale/RecodeData/VISCII.pm,
 lib/Locale/TextDomain.pm, lib/Locale/gettext_pp.pm, t/02ascii.t,
 t/02asmo_449.t, t/02atari-st-euro.t, t/02atari-st.t, t/02cp10007.t,
 t/02cp1250.t, t/02cp1251.t, t/02cp1252.t, t/02cp1253.t, t/02cp1254.t,
 t/02cp1256.t, t/02cp1257.t, t/02csn_369103.t, t/02cwi.t, t/02dec-mcs.t,
 t/02ebcdic-at-de-a.t, t/02ebcdic-at-de.t, t/02ebcdic-ca-fr.t,
 t/02ebcdic-dk-no-a.t, t/02ebcdic-dk-no.t, t/02ebcdic-es-a.t,
 t/02ebcdic-es-s.t, t/02ebcdic-es.t, t/02ebcdic-fi-se-a.t, t/02ebcdic-fi-se.t,
 t/02ebcdic-fr.t, t/02ebcdic-is-friss.t, t/02ebcdic-it.t, t/02ebcdic-pt.t,
 t/02ebcdic-uk.t, t/02ebcdic-us.t, t/02ecma-cyrillic.t, t/02euc-kr.t,
 t/02georgian-academy.t, t/02georgian-ps.t, t/02gost_19768-74.t,
 t/02greek-ccitt.t, t/02greek7-old.t, t/02greek7.t, t/02hp-roman8.t,
 t/02ibm037.t, t/02ibm038.t, t/02ibm1004.t, t/02ibm1026.t, t/02ibm1047.t,
 t/02ibm256.t, t/02ibm273.t, t/02ibm274.t, t/02ibm275.t, t/02ibm277.t,
 t/02ibm278.t, t/02ibm280.t, t/02ibm281.t, t/02ibm284.t, t/02ibm285.t,
 t/02ibm290.t, t/02ibm297.t, t/02ibm420.t, t/02ibm423.t, t/02ibm424.t,
 t/02ibm437.t, t/02ibm500.t, t/02ibm850.t, t/02ibm851.t, t/02ibm852.t,
 t/02ibm855.t, t/02ibm857.t, t/02ibm860.t, t/02ibm861.t, t/02ibm862.t,
 t/02ibm863.t, t/02ibm864.t, t/02ibm865.t, t/02ibm866.t, t/02ibm868.t,
 t/02ibm869.t, t/02ibm870.t, t/02ibm871.t, t/02ibm874.t, t/02ibm875.t,
 t/02ibm880.t, t/02ibm891.t, t/02ibm903.t, t/02ibm904.t, t/02ibm905.t,
 t/02ibm918.t, t/02iec_p27-1.t, t/02inis-8.t, t/02inis-cyrillic.t, t/02inis.t,
 t/02iso-8859-1.t, t/02iso-8859-10.t, t/02iso-8859-11.t, t/02iso-8859-13.t,
 t/02iso-8859-14.t, t/02iso-8859-15.t, t/02iso-8859-16.t, t/02iso-8859-2.t,
 t/02iso-8859-3.t, t/02iso-8859-4.t, t/02iso-8859-5.t, t/02iso-8859-6.t,
 t/02iso-8859-7.t, t/02iso-8859-8.t, t/02iso-8859-9.t, t/02iso-ir-197.t,
 t/02iso-ir-209.t, t/02iso_10367-box.t, t/02iso_2033-1983.t,
 t/02iso_5427-ext.t, t/02iso_5427.t, t/02iso_5428.t, t/02koi-8.t,
 t/02koi8-r.t, t/02koi8-t.t, t/02koi8-u.t, t/02latin-greek-1.t,
 t/02latin-greek.t, t/02mac-is.t, t/02mac-sami.t, t/02mac-uk.t, t/02mac.t,
 t/02macintosh.t, t/02ms_kanji.t, t/02nats-dano.t, t/02nats-sefi.t,
 t/02sami-ws2.t, t/02tis-620.t, t/02utf-8.t, t/02viscii.t,
 t/02x-atari-st-euro.t, t/02x-atari-st.t, t/03bind_textdomain_codeset.t,
 t/03bindtextdomain.t, t/03bindtextdomain_pp.t, t/03dcgettext.t,
 t/03dcngettext.t, t/03dcngettext_pp.t, t/03dgettext.t, t/03dngettext.t,
 t/03dngettext_pp.t, t/03gettext.t, t/03ngettext.t, t/03ngettext_pp.t: - added
 and updated lots of documentation - use Encode if possible - added prototypes
 to procedural interfaces - regenerated conversion tables - removed multi-byte
 encodings

  2003-06-13 Guido Flohr <guido@imperia.net>

 * lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/UTF_8_Encode.pm: vim
 line

  2003-06-10 Guido Flohr <guido@imperia.net>

 * MANIFEST: added README-MSDOS

 * lib/Locale/gettext_pp.pm: moved version information to Locale::TextDomain

 * lib/Locale/Messages.pm: truth value

 * lib/Locale/TextDomain.pm: new

 * Makefile.PL: get version from Locale::TextDomain

 * MANIFEST: - added Locale/TextDomain.pm - t/02ms_kanji.t was forgotten

  2003-06-06 Guido Flohr <guido@imperia.net>

 * README-MSDOS: special notes for MS-DOS

 * t/03bind_textdomain_codeset_pp.t, t/03dcgettext_pp.t, t/03dcngettext_pp.t,
 t/03dgettext_pp.t, t/03dngettext_pp.t, t/03gettext_pp.t, t/03ngettext_pp.t:
 compatibility tweaks for MS-DOS

 * MANIFEST, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData/BIG_5.pm, lib/Locale/RecodeData/CP1361.pm,
 lib/Locale/RecodeData/CP1361.pod, lib/Locale/RecodeData/CP949.pm,
 lib/Locale/RecodeData/CP949.pod, lib/Locale/RecodeData/EUC_JP.pm,
 lib/Locale/RecodeData/EUC_JP.pod, lib/Locale/RecodeData/EUC_TW.pm,
 lib/Locale/RecodeData/MS_KANJI.pm, lib/Locale/RecodeData/MS_KANJI.pod,
 t/02big-5.t, t/02cp1361.t, t/02cp949.t, t/02euc-jp.t, t/02euc-tw.t,
 t/02ms_kanji.t: - optimized CJK multi-byte encodings

  2003-06-05 Guido Flohr <guido@imperia.net>

 * BUGS, MANIFEST, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData/EUC_TW.pm: fixed EUC-TW and optimized it, attention:
 U+5344 has three representations

 * lib/Locale/RecodeData/BIG_5.pm: removed superfluous inner parentheses in
 conversion re

 * lib/Locale/RecodeData/EUC_JP.pm, lib/Locale/RecodeData/EUC_KR.pm: optimized
 conversion

 * lib/Locale/RecodeData/BIG_5.pm: optimized conversion

 * lib/Locale/RecodeData/MS_KANJI.pm: more optimizations

 * lib/Locale/RecodeData/MS_KANJI.pm: compiled regular expression with
 modifier s

 * lib/Locale/RecodeData/MS_KANJI.pm: removed debugging code

 * lib/Locale/RecodeData/MS_KANJI.pm: optimized conversion

 * MANIFEST, TODO, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData/BIG_5.pm, lib/Locale/RecodeData/BIG_5.pod,
 lib/Locale/RecodeData/EUC_KR.pod, lib/Locale/RecodeData/MS_KANJI.pm,
 lib/Locale/RecodeData/MS_KANJI.pod, t/02euc-kr.t: - insert empty lines in
 contiguous areas of large PODs - support for Korean CP1361 (JOHAB) - support
 for Korean CP949 (UHC) - support for EUC (JP, KR, and TW)

  2003-06-05 Ingrid Graefen <ingrid.graefen@imperia.net>

 * lib/Locale/RecodeData/BIG_5.pm, lib/Locale/RecodeData/MS_KANJI.pm: Perl
 5.005 issue (base.pm Bug)

  2003-06-05 Guido Flohr <guido@imperia.net>

 * MANIFEST, TODO, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData/MS_KANJI.pod, t/02ms_kanji.t: - support for MS_Kanji
 (Shift-JIS) - support for Big-5 (traditional Chinese)

  2003-06-04 Guido Flohr <guido@imperia.net>

 * lib/Locale/RecodeData/ISO_8859_11.pm: updated origin information for
 ISO-8859-11

 * MANIFEST, lib/Locale/Recode.pm, lib/Locale/Recode/_Aliases.pm,
 lib/Locale/Recode/_Conversions.pm, lib/Locale/RecodeData/ISO_8859_11.pm,
 lib/Locale/gettext_pp.pm, t/02iso-8859-11.t: support for ISO-8859-11

 * Makefile.PL: extract version from gettext_pp, not Recode

  2003-06-02 Guido Flohr <guido@imperia.net>

 * MANIFEST, Makefile.PL, README, THANKS, lib/Locale/Messages.pm,
 lib/Locale/Recode.pm, lib/Locale/Recode/_Aliases.pm,
 lib/Locale/Recode/_Conversions.pm, lib/Locale/RecodeData.pm,
 lib/Locale/RecodeData/ASCII.pm, lib/Locale/RecodeData/ASMO_449.pm,
 lib/Locale/RecodeData/ATARI_ST.pm, lib/Locale/RecodeData/ATARI_ST_EURO.pm,
 lib/Locale/RecodeData/CP10007.pm, lib/Locale/RecodeData/CP1250.pm,
 lib/Locale/RecodeData/CP1251.pm, lib/Locale/RecodeData/CP1252.pm,
 lib/Locale/RecodeData/CP1253.pm, lib/Locale/RecodeData/CP1254.pm,
 lib/Locale/RecodeData/CP1256.pm, lib/Locale/RecodeData/CP1257.pm,
 lib/Locale/RecodeData/CSN_369103.pm, lib/Locale/RecodeData/CWI.pm,
 lib/Locale/RecodeData/DEC_MCS.pm, lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_13.pm, lib/Locale/RecodeData/ISO_8859_14.pm,
 lib/Locale/RecodeData/ISO_8859_15.pm, lib/Locale/RecodeData/ISO_8859_16.pm,
 lib/Locale/RecodeData/ISO_8859_2.pm, lib/Locale/RecodeData/ISO_8859_3.pm,
 lib/Locale/RecodeData/ISO_8859_4.pm, lib/Locale/RecodeData/ISO_8859_5.pm,
 lib/Locale/RecodeData/ISO_8859_6.pm, lib/Locale/RecodeData/ISO_8859_7.pm,
 lib/Locale/RecodeData/ISO_8859_8.pm, lib/Locale/RecodeData/ISO_8859_9.pm,
 lib/Locale/RecodeData/ISO_IR_197.pm, lib/Locale/RecodeData/ISO_IR_209.pm,
 lib/Locale/RecodeData/KOI8_R.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/SAMI_WS2.pm, lib/Locale/RecodeData/TIS_620.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/UTF_8_Encode.pm,
 lib/Locale/RecodeData/VISCII.pm, lib/Locale/gettext_pp.pm, t/02ascii.t,
 t/02asmo_449.t, t/02atari-st-euro.t, t/02atari-st.t, t/02cp10007.t,
 t/02cp1250.t, t/02cp1251.t, t/02cp1252.t, t/02cp1253.t, t/02cp1254.t,
 t/02cp1256.t, t/02cp1257.t, t/02csn_369103.t, t/02cwi.t, t/02dec-mcs.t,
 t/02ebcdic-at-de-a.t, t/02ebcdic-at-de.t, t/02ebcdic-ca-fr.t,
 t/02ebcdic-dk-no-a.t, t/02ebcdic-dk-no.t, t/02ebcdic-es-a.t,
 t/02ebcdic-es-s.t, t/02ebcdic-es.t, t/02ebcdic-fi-se-a.t, t/02ebcdic-fi-se.t,
 t/02ebcdic-fr.t, t/02ebcdic-is-friss.t, t/02ebcdic-it.t, t/02ebcdic-pt.t,
 t/02ebcdic-uk.t, t/02ebcdic-us.t, t/02ecma-cyrillic.t,
 t/02georgian-academy.t, t/02georgian-ps.t, t/02gost_19768-74.t,
 t/02greek-ccitt.t, t/02greek7-old.t, t/02greek7.t, t/02hp-roman8.t,
 t/02ibm037.t, t/02ibm038.t, t/02ibm1004.t, t/02ibm1026.t, t/02ibm1047.t,
 t/02ibm256.t, t/02ibm273.t, t/02ibm274.t, t/02ibm275.t, t/02ibm277.t,
 t/02ibm278.t, t/02ibm280.t, t/02ibm281.t, t/02ibm284.t, t/02ibm285.t,
 t/02ibm290.t, t/02ibm297.t, t/02ibm420.t, t/02ibm423.t, t/02ibm424.t,
 t/02ibm437.t, t/02ibm500.t, t/02ibm850.t, t/02ibm851.t, t/02ibm852.t,
 t/02ibm855.t, t/02ibm857.t, t/02ibm860.t, t/02ibm861.t, t/02ibm862.t,
 t/02ibm863.t, t/02ibm864.t, t/02ibm865.t, t/02ibm866.t, t/02ibm868.t,
 t/02ibm869.t, t/02ibm870.t, t/02ibm871.t, t/02ibm874.t, t/02ibm875.t,
 t/02ibm880.t, t/02ibm891.t, t/02ibm903.t, t/02ibm904.t, t/02ibm905.t,
 t/02ibm918.t, t/02iec_p27-1.t, t/02inis-8.t, t/02inis-cyrillic.t, t/02inis.t,
 t/02iso-8859-1.t, t/02iso-8859-10.t, t/02iso-8859-13.t, t/02iso-8859-14.t,
 t/02iso-8859-15.t, t/02iso-8859-16.t, t/02iso-8859-2.t, t/02iso-8859-3.t,
 t/02iso-8859-4.t, t/02iso-8859-5.t, t/02iso-8859-6.t, t/02iso-8859-7.t,
 t/02iso-8859-8.t, t/02iso-8859-9.t, t/02iso-ir-197.t, t/02iso-ir-209.t,
 t/02iso_10367-box.t, t/02iso_2033-1983.t, t/02iso_5427-ext.t, t/02iso_5427.t,
 t/02iso_5428.t, t/02koi-8.t, t/02koi8-r.t, t/02koi8-t.t, t/02koi8-u.t,
 t/02latin-greek-1.t, t/02latin-greek.t, t/02mac-is.t, t/02mac-sami.t,
 t/02mac-uk.t, t/02macintosh.t, t/02nats-dano.t, t/02nats-sefi.t,
 t/02sami-ws2.t, t/02tis-620.t, t/02utf-8.t, t/02viscii.t, test-benchmark: -
 support for Perl 5.8 - vim lines - emacs variables - changed copyright
 statements - general update

  2003-01-20 Ingrid Graefen <ingrid.graefen@imperia.net>

 * lib/Locale/gettext_pp.pm: eval '&POSIX::LC_MESSAGES' only if
 $POSIX::{LC_MESSAGES} exists (avoiding calls to Carp and avoiding problems
 with ptkdb step over)

  2003-01-10 Oliver Hoos <oliver.hoos@imperia.net>

 * MANIFEST, Makefile.PL: fixed for new directory structure

  2002-10-22 Ingrid Graefen <ingrid.graefen@imperia.net>

 * lib/Locale/RecodeData/ASCII.pm, lib/Locale/RecodeData/ASMO_449.pm,
 lib/Locale/RecodeData/ATARI_ST.pm, lib/Locale/RecodeData/ATARI_ST_EURO.pm,
 lib/Locale/RecodeData/CP10007.pm, lib/Locale/RecodeData/CP1250.pm,
 lib/Locale/RecodeData/CP1251.pm, lib/Locale/RecodeData/CP1252.pm,
 lib/Locale/RecodeData/CP1253.pm, lib/Locale/RecodeData/CP1254.pm,
 lib/Locale/RecodeData/CP1256.pm, lib/Locale/RecodeData/CP1257.pm,
 lib/Locale/RecodeData/CSN_369103.pm, lib/Locale/RecodeData/CWI.pm,
 lib/Locale/RecodeData/DEC_MCS.pm, lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_13.pm, lib/Locale/RecodeData/ISO_8859_14.pm,
 lib/Locale/RecodeData/ISO_8859_15.pm, lib/Locale/RecodeData/ISO_8859_16.pm,
 lib/Locale/RecodeData/ISO_8859_2.pm, lib/Locale/RecodeData/ISO_8859_3.pm,
 lib/Locale/RecodeData/ISO_8859_4.pm, lib/Locale/RecodeData/ISO_8859_5.pm,
 lib/Locale/RecodeData/ISO_8859_6.pm, lib/Locale/RecodeData/ISO_8859_7.pm,
 lib/Locale/RecodeData/ISO_8859_8.pm, lib/Locale/RecodeData/ISO_8859_9.pm,
 lib/Locale/RecodeData/ISO_IR_197.pm, lib/Locale/RecodeData/ISO_IR_209.pm,
 lib/Locale/RecodeData/KOI8_R.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/SAMI_WS2.pm, lib/Locale/RecodeData/TIS_620.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm: no BAREWORD
 after use base

  2002-08-16 Guido Flohr <guido@imperia.net>

 * Artistic, COPYING, MANIFEST, Makefile.PL, README, THANKS, _Aliases.pm,
 _Conversions.pm, gettext_pp.pm, lib/Locale/Messages.pm, lib/Locale/Recode.pm,
 lib/Locale/Recode/_Aliases.pm, lib/Locale/Recode/_Conversions.pm,
 lib/Locale/RecodeData.pm, lib/Locale/RecodeData/ASCII.pm,
 lib/Locale/RecodeData/ASMO_449.pm, lib/Locale/RecodeData/ATARI_ST.pm,
 lib/Locale/RecodeData/ATARI_ST_EURO.pm, lib/Locale/RecodeData/CP10007.pm,
 lib/Locale/RecodeData/CP1250.pm, lib/Locale/RecodeData/CP1251.pm,
 lib/Locale/RecodeData/CP1252.pm, lib/Locale/RecodeData/CP1253.pm,
 lib/Locale/RecodeData/CP1254.pm, lib/Locale/RecodeData/CP1256.pm,
 lib/Locale/RecodeData/CP1257.pm, lib/Locale/RecodeData/CSN_369103.pm,
 lib/Locale/RecodeData/CWI.pm, lib/Locale/RecodeData/DEC_MCS.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE.pm,
 lib/Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 lib/Locale/RecodeData/EBCDIC_CA_FR.pm, lib/Locale/RecodeData/EBCDIC_DK_NO.pm,
 lib/Locale/RecodeData/EBCDIC_DK_NO_A.pm, lib/Locale/RecodeData/EBCDIC_ES.pm,
 lib/Locale/RecodeData/EBCDIC_ES_A.pm, lib/Locale/RecodeData/EBCDIC_ES_S.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE.pm,
 lib/Locale/RecodeData/EBCDIC_FI_SE_A.pm, lib/Locale/RecodeData/EBCDIC_FR.pm,
 lib/Locale/RecodeData/EBCDIC_IS_FRISS.pm, lib/Locale/RecodeData/EBCDIC_IT.pm,
 lib/Locale/RecodeData/EBCDIC_PT.pm, lib/Locale/RecodeData/EBCDIC_UK.pm,
 lib/Locale/RecodeData/EBCDIC_US.pm, lib/Locale/RecodeData/ECMA_CYRILLIC.pm,
 lib/Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 lib/Locale/RecodeData/GEORGIAN_PS.pm, lib/Locale/RecodeData/GOST_19768_74.pm,
 lib/Locale/RecodeData/GREEK7.pm, lib/Locale/RecodeData/GREEK7_OLD.pm,
 lib/Locale/RecodeData/GREEK_CCITT.pm, lib/Locale/RecodeData/HP_ROMAN8.pm,
 lib/Locale/RecodeData/IBM037.pm, lib/Locale/RecodeData/IBM038.pm,
 lib/Locale/RecodeData/IBM1004.pm, lib/Locale/RecodeData/IBM1026.pm,
 lib/Locale/RecodeData/IBM1047.pm, lib/Locale/RecodeData/IBM256.pm,
 lib/Locale/RecodeData/IBM273.pm, lib/Locale/RecodeData/IBM274.pm,
 lib/Locale/RecodeData/IBM275.pm, lib/Locale/RecodeData/IBM277.pm,
 lib/Locale/RecodeData/IBM278.pm, lib/Locale/RecodeData/IBM280.pm,
 lib/Locale/RecodeData/IBM281.pm, lib/Locale/RecodeData/IBM284.pm,
 lib/Locale/RecodeData/IBM285.pm, lib/Locale/RecodeData/IBM290.pm,
 lib/Locale/RecodeData/IBM297.pm, lib/Locale/RecodeData/IBM420.pm,
 lib/Locale/RecodeData/IBM423.pm, lib/Locale/RecodeData/IBM424.pm,
 lib/Locale/RecodeData/IBM437.pm, lib/Locale/RecodeData/IBM500.pm,
 lib/Locale/RecodeData/IBM850.pm, lib/Locale/RecodeData/IBM851.pm,
 lib/Locale/RecodeData/IBM852.pm, lib/Locale/RecodeData/IBM855.pm,
 lib/Locale/RecodeData/IBM857.pm, lib/Locale/RecodeData/IBM860.pm,
 lib/Locale/RecodeData/IBM861.pm, lib/Locale/RecodeData/IBM862.pm,
 lib/Locale/RecodeData/IBM863.pm, lib/Locale/RecodeData/IBM864.pm,
 lib/Locale/RecodeData/IBM865.pm, lib/Locale/RecodeData/IBM866.pm,
 lib/Locale/RecodeData/IBM868.pm, lib/Locale/RecodeData/IBM869.pm,
 lib/Locale/RecodeData/IBM870.pm, lib/Locale/RecodeData/IBM871.pm,
 lib/Locale/RecodeData/IBM874.pm, lib/Locale/RecodeData/IBM875.pm,
 lib/Locale/RecodeData/IBM880.pm, lib/Locale/RecodeData/IBM891.pm,
 lib/Locale/RecodeData/IBM903.pm, lib/Locale/RecodeData/IBM904.pm,
 lib/Locale/RecodeData/IBM905.pm, lib/Locale/RecodeData/IBM918.pm,
 lib/Locale/RecodeData/IEC_P27_1.pm, lib/Locale/RecodeData/INIS.pm,
 lib/Locale/RecodeData/INIS_8.pm, lib/Locale/RecodeData/INIS_CYRILLIC.pm,
 lib/Locale/RecodeData/ISO_10367_BOX.pm,
 lib/Locale/RecodeData/ISO_2033_1983.pm, lib/Locale/RecodeData/ISO_5427.pm,
 lib/Locale/RecodeData/ISO_5427_EXT.pm, lib/Locale/RecodeData/ISO_5428.pm,
 lib/Locale/RecodeData/ISO_8859_1.pm, lib/Locale/RecodeData/ISO_8859_10.pm,
 lib/Locale/RecodeData/ISO_8859_13.pm, lib/Locale/RecodeData/ISO_8859_14.pm,
 lib/Locale/RecodeData/ISO_8859_15.pm, lib/Locale/RecodeData/ISO_8859_16.pm,
 lib/Locale/RecodeData/ISO_8859_2.pm, lib/Locale/RecodeData/ISO_8859_3.pm,
 lib/Locale/RecodeData/ISO_8859_4.pm, lib/Locale/RecodeData/ISO_8859_5.pm,
 lib/Locale/RecodeData/ISO_8859_6.pm, lib/Locale/RecodeData/ISO_8859_7.pm,
 lib/Locale/RecodeData/ISO_8859_8.pm, lib/Locale/RecodeData/ISO_8859_9.pm,
 lib/Locale/RecodeData/ISO_IR_197.pm, lib/Locale/RecodeData/ISO_IR_209.pm,
 lib/Locale/RecodeData/KOI8_R.pm, lib/Locale/RecodeData/KOI8_T.pm,
 lib/Locale/RecodeData/KOI8_U.pm, lib/Locale/RecodeData/KOI_8.pm,
 lib/Locale/RecodeData/LATIN_GREEK.pm, lib/Locale/RecodeData/LATIN_GREEK_1.pm,
 lib/Locale/RecodeData/MACINTOSH.pm, lib/Locale/RecodeData/MAC_IS.pm,
 lib/Locale/RecodeData/MAC_SAMI.pm, lib/Locale/RecodeData/MAC_UK.pm,
 lib/Locale/RecodeData/NATS_DANO.pm, lib/Locale/RecodeData/NATS_SEFI.pm,
 lib/Locale/RecodeData/SAMI_WS2.pm, lib/Locale/RecodeData/TIS_620.pm,
 lib/Locale/RecodeData/UTF_8.pm, lib/Locale/RecodeData/VISCII.pm,
 lib/Locale/gettext_pp.pm, test-benchmark: unchaos

 * ASCII.pm, ASMO_449.pm, ATARI_ST.pm, ATARI_ST_EURO.pm, Artistic, COPYING,
 CP10007.pm, CP1250.pm, CP1251.pm, CP1252.pm, CP1253.pm, CP1254.pm, CP1256.pm,
 CP1257.pm, CSN_369103.pm, CWI.pm, DEC_MCS.pm, EBCDIC_AT_DE.pm,
 EBCDIC_AT_DE_A.pm, EBCDIC_CA_FR.pm, EBCDIC_DK_NO.pm, EBCDIC_DK_NO_A.pm,
 EBCDIC_ES.pm, EBCDIC_ES_A.pm, EBCDIC_ES_S.pm, EBCDIC_FI_SE.pm,
 EBCDIC_FI_SE_A.pm, EBCDIC_FR.pm, EBCDIC_IS_FRISS.pm, EBCDIC_IT.pm,
 EBCDIC_PT.pm, EBCDIC_UK.pm, EBCDIC_US.pm, ECMA_CYRILLIC.pm,
 GEORGIAN_ACADEMY.pm, GEORGIAN_PS.pm, GOST_19768_74.pm, GREEK7.pm,
 GREEK7_OLD.pm, GREEK_CCITT.pm, HP_ROMAN8.pm, IBM037.pm, IBM038.pm,
 IBM1004.pm, IBM1026.pm, IBM1047.pm, IBM256.pm, IBM273.pm, IBM274.pm,
 IBM275.pm, IBM277.pm, IBM278.pm, IBM280.pm, IBM281.pm, IBM284.pm, IBM285.pm,
 IBM290.pm, IBM297.pm, IBM420.pm, IBM423.pm, IBM424.pm, IBM437.pm, IBM500.pm,
 IBM850.pm, IBM851.pm, IBM852.pm, IBM855.pm, IBM857.pm, IBM860.pm, IBM861.pm,
 IBM862.pm, IBM863.pm, IBM864.pm, IBM865.pm, IBM866.pm, IBM868.pm, IBM869.pm,
 IBM870.pm, IBM871.pm, IBM874.pm, IBM875.pm, IBM880.pm, IBM891.pm, IBM903.pm,
 IBM904.pm, IBM905.pm, IBM918.pm, IEC_P27_1.pm, INIS.pm, INIS_8.pm,
 INIS_CYRILLIC.pm, ISO_10367_BOX.pm, ISO_2033_1983.pm, ISO_5427.pm,
 ISO_5427_EXT.pm, ISO_5428.pm, ISO_8859_1.pm, ISO_8859_10.pm, ISO_8859_13.pm,
 ISO_8859_14.pm, ISO_8859_15.pm, ISO_8859_16.pm, ISO_8859_2.pm, ISO_8859_3.pm,
 ISO_8859_4.pm, ISO_8859_5.pm, ISO_8859_6.pm, ISO_8859_7.pm, ISO_8859_8.pm,
 ISO_8859_9.pm, ISO_IR_197.pm, ISO_IR_209.pm, KOI8_R.pm, KOI8_T.pm, KOI8_U.pm,
 KOI_8.pm, LATIN_GREEK.pm, LATIN_GREEK_1.pm, MACINTOSH.pm, MAC_IS.pm,
 MAC_SAMI.pm, MAC_UK.pm, MANIFEST, Makefile.PL, Messages.pm, NATS_DANO.pm,
 NATS_SEFI.pm, README, Recode.pm, RecodeData.pm, SAMI_WS2.pm, THANKS,
 TIS_620.pm, UTF_8.pm, VISCII.pm, test-benchmark: unchaos

 * ASCII.pm, ASMO_449.pm, ATARI_ST.pm, ATARI_ST_EURO.pm, CP10007.pm,
 CP1250.pm, CP1251.pm, CP1252.pm, CP1253.pm, CP1254.pm, CP1256.pm, CP1257.pm,
 CSN_369103.pm, CWI.pm, DEC_MCS.pm, EBCDIC_AT_DE.pm, EBCDIC_AT_DE_A.pm,
 EBCDIC_CA_FR.pm, EBCDIC_DK_NO.pm, EBCDIC_DK_NO_A.pm, EBCDIC_ES.pm,
 EBCDIC_ES_A.pm, EBCDIC_ES_S.pm, EBCDIC_FI_SE.pm, EBCDIC_FI_SE_A.pm,
 EBCDIC_FR.pm, EBCDIC_IS_FRISS.pm, EBCDIC_IT.pm, EBCDIC_PT.pm, EBCDIC_UK.pm,
 EBCDIC_US.pm, ECMA_CYRILLIC.pm, GEORGIAN_ACADEMY.pm, GEORGIAN_PS.pm,
 GOST_19768_74.pm, GREEK7.pm, GREEK7_OLD.pm, GREEK_CCITT.pm, HP_ROMAN8.pm,
 IBM037.pm, IBM038.pm, IBM1004.pm, IBM1026.pm, IBM1047.pm, IBM256.pm,
 IBM273.pm, IBM274.pm, IBM275.pm, IBM277.pm, IBM278.pm, IBM280.pm, IBM281.pm,
 IBM284.pm, IBM285.pm, IBM290.pm, IBM297.pm, IBM420.pm, IBM423.pm, IBM424.pm,
 IBM437.pm, IBM500.pm, IBM850.pm, IBM851.pm, IBM852.pm, IBM855.pm, IBM857.pm,
 IBM860.pm, IBM861.pm, IBM862.pm, IBM863.pm, IBM864.pm, IBM865.pm, IBM866.pm,
 IBM868.pm, IBM869.pm, IBM870.pm, IBM871.pm, IBM874.pm, IBM875.pm, IBM880.pm,
 IBM891.pm, IBM903.pm, IBM904.pm, IBM905.pm, IBM918.pm, IEC_P27_1.pm, INIS.pm,
 INIS_8.pm, INIS_CYRILLIC.pm, ISO_10367_BOX.pm, ISO_2033_1983.pm, ISO_5427.pm,
 ISO_5427_EXT.pm, ISO_5428.pm, ISO_8859_1.pm, ISO_8859_10.pm, ISO_8859_13.pm,
 ISO_8859_14.pm, ISO_8859_15.pm, ISO_8859_16.pm, ISO_8859_2.pm, ISO_8859_3.pm,
 ISO_8859_4.pm, ISO_8859_5.pm, ISO_8859_6.pm, ISO_8859_7.pm, ISO_8859_8.pm,
 ISO_8859_9.pm, ISO_IR_197.pm, ISO_IR_209.pm, KOI8_R.pm, KOI8_T.pm, KOI8_U.pm,
 KOI_8.pm, LATIN_GREEK.pm, LATIN_GREEK_1.pm, Locale/Messages.pm,
 Locale/Recode.pm, Locale/Recode/_Aliases.pm, Locale/Recode/_Conversions.pm,
 Locale/RecodeData.pm, Locale/RecodeData/ASCII.pm,
 Locale/RecodeData/ASMO_449.pm, Locale/RecodeData/ATARI_ST.pm,
 Locale/RecodeData/ATARI_ST_EURO.pm, Locale/RecodeData/CP10007.pm,
 Locale/RecodeData/CP1250.pm, Locale/RecodeData/CP1251.pm,
 Locale/RecodeData/CP1252.pm, Locale/RecodeData/CP1253.pm,
 Locale/RecodeData/CP1254.pm, Locale/RecodeData/CP1256.pm,
 Locale/RecodeData/CP1257.pm, Locale/RecodeData/CSN_369103.pm,
 Locale/RecodeData/CWI.pm, Locale/RecodeData/DEC_MCS.pm,
 Locale/RecodeData/EBCDIC_AT_DE.pm, Locale/RecodeData/EBCDIC_AT_DE_A.pm,
 Locale/RecodeData/EBCDIC_CA_FR.pm, Locale/RecodeData/EBCDIC_DK_NO.pm,
 Locale/RecodeData/EBCDIC_DK_NO_A.pm, Locale/RecodeData/EBCDIC_ES.pm,
 Locale/RecodeData/EBCDIC_ES_A.pm, Locale/RecodeData/EBCDIC_ES_S.pm,
 Locale/RecodeData/EBCDIC_FI_SE.pm, Locale/RecodeData/EBCDIC_FI_SE_A.pm,
 Locale/RecodeData/EBCDIC_FR.pm, Locale/RecodeData/EBCDIC_IS_FRISS.pm,
 Locale/RecodeData/EBCDIC_IT.pm, Locale/RecodeData/EBCDIC_PT.pm,
 Locale/RecodeData/EBCDIC_UK.pm, Locale/RecodeData/EBCDIC_US.pm,
 Locale/RecodeData/ECMA_CYRILLIC.pm, Locale/RecodeData/GEORGIAN_ACADEMY.pm,
 Locale/RecodeData/GEORGIAN_PS.pm, Locale/RecodeData/GOST_19768_74.pm,
 Locale/RecodeData/GREEK7.pm, Locale/RecodeData/GREEK7_OLD.pm,
 Locale/RecodeData/GREEK_CCITT.pm, Locale/RecodeData/HP_ROMAN8.pm,
 Locale/RecodeData/IBM037.pm, Locale/RecodeData/IBM038.pm,
 Locale/RecodeData/IBM1004.pm, Locale/RecodeData/IBM1026.pm,
 Locale/RecodeData/IBM1047.pm, Locale/RecodeData/IBM256.pm,
 Locale/RecodeData/IBM273.pm, Locale/RecodeData/IBM274.pm,
 Locale/RecodeData/IBM275.pm, Locale/RecodeData/IBM277.pm,
 Locale/RecodeData/IBM278.pm, Locale/RecodeData/IBM280.pm,
 Locale/RecodeData/IBM281.pm, Locale/RecodeData/IBM284.pm,
 Locale/RecodeData/IBM285.pm, Locale/RecodeData/IBM290.pm,
 Locale/RecodeData/IBM297.pm, Locale/RecodeData/IBM420.pm,
 Locale/RecodeData/IBM423.pm, Locale/RecodeData/IBM424.pm,
 Locale/RecodeData/IBM437.pm, Locale/RecodeData/IBM500.pm,
 Locale/RecodeData/IBM850.pm, Locale/RecodeData/IBM851.pm,
 Locale/RecodeData/IBM852.pm, Locale/RecodeData/IBM855.pm,
 Locale/RecodeData/IBM857.pm, Locale/RecodeData/IBM860.pm,
 Locale/RecodeData/IBM861.pm, Locale/RecodeData/IBM862.pm,
 Locale/RecodeData/IBM863.pm, Locale/RecodeData/IBM864.pm,
 Locale/RecodeData/IBM865.pm, Locale/RecodeData/IBM866.pm,
 Locale/RecodeData/IBM868.pm, Locale/RecodeData/IBM869.pm,
 Locale/RecodeData/IBM870.pm, Locale/RecodeData/IBM871.pm,
 Locale/RecodeData/IBM874.pm, Locale/RecodeData/IBM875.pm,
 Locale/RecodeData/IBM880.pm, Locale/RecodeData/IBM891.pm,
 Locale/RecodeData/IBM903.pm, Locale/RecodeData/IBM904.pm,
 Locale/RecodeData/IBM905.pm, Locale/RecodeData/IBM918.pm,
 Locale/RecodeData/IEC_P27_1.pm, Locale/RecodeData/INIS.pm,
 Locale/RecodeData/INIS_8.pm, Locale/RecodeData/INIS_CYRILLIC.pm,
 Locale/RecodeData/ISO_10367_BOX.pm, Locale/RecodeData/ISO_2033_1983.pm,
 Locale/RecodeData/ISO_5427.pm, Locale/RecodeData/ISO_5427_EXT.pm,
 Locale/RecodeData/ISO_5428.pm, Locale/RecodeData/ISO_8859_1.pm,
 Locale/RecodeData/ISO_8859_10.pm, Locale/RecodeData/ISO_8859_13.pm,
 Locale/RecodeData/ISO_8859_14.pm, Locale/RecodeData/ISO_8859_15.pm,
 Locale/RecodeData/ISO_8859_16.pm, Locale/RecodeData/ISO_8859_2.pm,
 Locale/RecodeData/ISO_8859_3.pm, Locale/RecodeData/ISO_8859_4.pm,
 Locale/RecodeData/ISO_8859_5.pm, Locale/RecodeData/ISO_8859_6.pm,
 Locale/RecodeData/ISO_8859_7.pm, Locale/RecodeData/ISO_8859_8.pm,
 Locale/RecodeData/ISO_8859_9.pm, Locale/RecodeData/ISO_IR_197.pm,
 Locale/RecodeData/ISO_IR_209.pm, Locale/RecodeData/KOI8_R.pm,
 Locale/RecodeData/KOI8_T.pm, Locale/RecodeData/KOI8_U.pm,
 Locale/RecodeData/KOI_8.pm, Locale/RecodeData/LATIN_GREEK.pm,
 Locale/RecodeData/LATIN_GREEK_1.pm, Locale/RecodeData/MACINTOSH.pm,
 Locale/RecodeData/MAC_IS.pm, Locale/RecodeData/MAC_SAMI.pm,
 Locale/RecodeData/MAC_UK.pm, Locale/RecodeData/NATS_DANO.pm,
 Locale/RecodeData/NATS_SEFI.pm, Locale/RecodeData/SAMI_WS2.pm,
 Locale/RecodeData/TIS_620.pm, Locale/RecodeData/UTF_8.pm,
 Locale/RecodeData/VISCII.pm, Locale/gettext_pp.pm, MACINTOSH.pm, MAC_IS.pm,
 MAC_SAMI.pm, MAC_UK.pm, MANIFEST, Makefile.PL, Messages.pm, NATS_DANO.pm,
 NATS_SEFI.pm, Recode.pm, RecodeData.pm, SAMI_WS2.pm, TIS_620.pm, UTF_8.pm,
 VISCII.pm, _Aliases.pm, _Conversions.pm, gettext_pp.pm: moved modules to
 subdirectory lib

  2002-08-01 Guido Flohr <guido@imperia.net>

 * MANIFEST: updated

 * Locale/Recode.pm: version number to 0.05

 * Locale/RecodeData/UTF_8.pm: implemented decoding of UTF-8 for Perl < 5.6.0

 * t/00gettext.t: forgotten to add

  2002-07-16 Guido Flohr <guido@imperia.net>

 * Locale/Recode.pm: do not list unsupported charsets in getCharsets().

 * Locale/Recode/_Aliases.pm, Locale/Recode/_Conversions.pm,
 Locale/RecodeData/ASCII.pm, Locale/RecodeData/ASMO_449.pm,
 Locale/RecodeData/ATARI_ST.pm, Locale/RecodeData/ATARI_ST_EURO.pm,
 Locale/RecodeData/CP10007.pm, Locale/RecodeData/CP1250.pm,
 Locale/RecodeData/CP1251.pm, Locale/RecodeData/CP1252.pm,
 Locale/RecodeData/CP1253.pm, Locale/RecodeData/CP1254.pm,
 Locale/RecodeData/CP1256.pm, Locale/RecodeData/CP1257.pm,
 Locale/RecodeData/CSN_369103.pm, Locale/RecodeData/CWI.pm,
 Locale/RecodeData/DEC_MCS.pm, Locale/RecodeData/EBCDIC_AT_DE.pm,
 Locale/RecodeData/EBCDIC_AT_DE_A.pm, Locale/RecodeData/EBCDIC_CA_FR.pm,
 Locale/RecodeData/EBCDIC_DK_NO.pm, Locale/RecodeData/EBCDIC_DK_NO_A.pm,
 Locale/RecodeData/EBCDIC_ES.pm, Locale/RecodeData/EBCDIC_ES_A.pm,
 Locale/RecodeData/EBCDIC_ES_S.pm, Locale/RecodeData/EBCDIC_FI_SE.pm,
 Locale/RecodeData/EBCDIC_FI_SE_A.pm, Locale/RecodeData/EBCDIC_FR.pm,
 Locale/RecodeData/EBCDIC_IS_FRISS.pm, Locale/RecodeData/EBCDIC_IT.pm,
 Locale/RecodeData/EBCDIC_PT.pm, Locale/RecodeData/EBCDIC_UK.pm,
 Locale/RecodeData/EBCDIC_US.pm, Locale/RecodeData/ECMA_CYRILLIC.pm,
 Locale/RecodeData/GEORGIAN_ACADEMY.pm, Locale/RecodeData/GEORGIAN_PS.pm,
 Locale/RecodeData/GOST_19768_74.pm, Locale/RecodeData/GREEK7.pm,
 Locale/RecodeData/GREEK7_OLD.pm, Locale/RecodeData/GREEK_CCITT.pm,
 Locale/RecodeData/HP_ROMAN8.pm, Locale/RecodeData/IBM037.pm,
 Locale/RecodeData/IBM038.pm, Locale/RecodeData/IBM1004.pm,
 Locale/RecodeData/IBM1026.pm, Locale/RecodeData/IBM1047.pm,
 Locale/RecodeData/IBM256.pm, Locale/RecodeData/IBM273.pm,
 Locale/RecodeData/IBM274.pm, Locale/RecodeData/IBM275.pm,
 Locale/RecodeData/IBM277.pm, Locale/RecodeData/IBM278.pm,
 Locale/RecodeData/IBM280.pm, Locale/RecodeData/IBM281.pm,
 Locale/RecodeData/IBM284.pm, Locale/RecodeData/IBM285.pm,
 Locale/RecodeData/IBM290.pm, Locale/RecodeData/IBM297.pm,
 Locale/RecodeData/IBM420.pm, Locale/RecodeData/IBM423.pm,
 Locale/RecodeData/IBM424.pm, Locale/RecodeData/IBM437.pm,
 Locale/RecodeData/IBM500.pm, Locale/RecodeData/IBM850.pm,
 Locale/RecodeData/IBM851.pm, Locale/RecodeData/IBM852.pm,
 Locale/RecodeData/IBM855.pm, Locale/RecodeData/IBM857.pm,
 Locale/RecodeData/IBM860.pm, Locale/RecodeData/IBM861.pm,
 Locale/RecodeData/IBM862.pm, Locale/RecodeData/IBM863.pm,
 Locale/RecodeData/IBM864.pm, Locale/RecodeData/IBM865.pm,
 Locale/RecodeData/IBM866.pm, Locale/RecodeData/IBM868.pm,
 Locale/RecodeData/IBM869.pm, Locale/RecodeData/IBM870.pm,
 Locale/RecodeData/IBM871.pm, Locale/RecodeData/IBM874.pm,
 Locale/RecodeData/IBM875.pm, Locale/RecodeData/IBM880.pm,
 Locale/RecodeData/IBM891.pm, Locale/RecodeData/IBM903.pm,
 Locale/RecodeData/IBM904.pm, Locale/RecodeData/IBM905.pm,
 Locale/RecodeData/IBM918.pm, Locale/RecodeData/IEC_P27_1.pm,
 Locale/RecodeData/INIS.pm, Locale/RecodeData/INIS_8.pm,
 Locale/RecodeData/INIS_CYRILLIC.pm, Locale/RecodeData/ISO_10367_BOX.pm,
 Locale/RecodeData/ISO_2033_1983.pm, Locale/RecodeData/ISO_5427.pm,
 Locale/RecodeData/ISO_5427_EXT.pm, Locale/RecodeData/ISO_5428.pm,
 Locale/RecodeData/ISO_8859_1.pm, Locale/RecodeData/ISO_8859_10.pm,
 Locale/RecodeData/ISO_8859_13.pm, Locale/RecodeData/ISO_8859_14.pm,
 Locale/RecodeData/ISO_8859_15.pm, Locale/RecodeData/ISO_8859_16.pm,
 Locale/RecodeData/ISO_8859_2.pm, Locale/RecodeData/ISO_8859_3.pm,
 Locale/RecodeData/ISO_8859_4.pm, Locale/RecodeData/ISO_8859_5.pm,
 Locale/RecodeData/ISO_8859_6.pm, Locale/RecodeData/ISO_8859_7.pm,
 Locale/RecodeData/ISO_8859_8.pm, Locale/RecodeData/ISO_8859_9.pm,
 Locale/RecodeData/ISO_IR_197.pm, Locale/RecodeData/ISO_IR_209.pm,
 Locale/RecodeData/KOI8_R.pm, Locale/RecodeData/KOI8_T.pm,
 Locale/RecodeData/KOI8_U.pm, Locale/RecodeData/KOI_8.pm,
 Locale/RecodeData/LATIN_GREEK.pm, Locale/RecodeData/LATIN_GREEK_1.pm,
 Locale/RecodeData/MACINTOSH.pm, Locale/RecodeData/MAC_IS.pm,
 Locale/RecodeData/MAC_SAMI.pm, Locale/RecodeData/MAC_UK.pm,
 Locale/RecodeData/NATS_DANO.pm, Locale/RecodeData/NATS_SEFI.pm,
 Locale/RecodeData/SAMI_WS2.pm, Locale/RecodeData/TIS_620.pm,
 Locale/RecodeData/UTF_8.pm, Locale/RecodeData/VISCII.pm: renamed Iconv to
 Recode

  2002-07-15 Guido Flohr <guido@imperia.net>

 * MANIFEST: updated

 * Locale/gettext_pp.pm: - fixed retrieving of plural forms from mo files -
 implemented bind_textdomain_codeset - fixed setlocale() inquiries - more
 Locale::gettext compatibility

 * Locale/Messages.pm: - now requires (imaginary) Locale::gettext 2.00 - also
 require this Locale::gettext version with select_package - fixed warning in
 select_package

 * Locale/Recode.pm, Locale/RecodeData.pm, Makefile.PL: renamed Iconv to
 Recode

 * t/po/Makefile, t/po/additional.de.po, t/po/additional.de_AT.po,
 t/po/existing.de.po, t/po/existing.de_AT.po: added tests for gettext library

 * Locale/Iconv.pm, Locale/Iconv/_Aliases.pm, Locale/Iconv/_Conversions.pm,
 Locale/IconvData.pm, Locale/IconvData/ASCII.pm, Locale/IconvData/ASMO_449.pm,
 Locale/IconvData/ATARI_ST.pm, Locale/IconvData/ATARI_ST_EURO.pm,
 Locale/IconvData/CP10007.pm, Locale/IconvData/CP1250.pm,
 Locale/IconvData/CP1251.pm, Locale/IconvData/CP1252.pm,
 Locale/IconvData/CP1253.pm, Locale/IconvData/CP1254.pm,
 Locale/IconvData/CP1256.pm, Locale/IconvData/CP1257.pm,
 Locale/IconvData/CSN_369103.pm, Locale/IconvData/CWI.pm,
 Locale/IconvData/DEC_MCS.pm, Locale/IconvData/EBCDIC_AT_DE.pm,
 Locale/IconvData/EBCDIC_AT_DE_A.pm, Locale/IconvData/EBCDIC_CA_FR.pm,
 Locale/IconvData/EBCDIC_DK_NO.pm, Locale/IconvData/EBCDIC_DK_NO_A.pm,
 Locale/IconvData/EBCDIC_ES.pm, Locale/IconvData/EBCDIC_ES_A.pm,
 Locale/IconvData/EBCDIC_ES_S.pm, Locale/IconvData/EBCDIC_FI_SE.pm,
 Locale/IconvData/EBCDIC_FI_SE_A.pm, Locale/IconvData/EBCDIC_FR.pm,
 Locale/IconvData/EBCDIC_IS_FRISS.pm, Locale/IconvData/EBCDIC_IT.pm,
 Locale/IconvData/EBCDIC_PT.pm, Locale/IconvData/EBCDIC_UK.pm,
 Locale/IconvData/EBCDIC_US.pm, Locale/IconvData/ECMA_CYRILLIC.pm,
 Locale/IconvData/GEORGIAN_ACADEMY.pm, Locale/IconvData/GEORGIAN_PS.pm,
 Locale/IconvData/GOST_19768_74.pm, Locale/IconvData/GREEK7.pm,
 Locale/IconvData/GREEK7_OLD.pm, Locale/IconvData/GREEK_CCITT.pm,
 Locale/IconvData/HP_ROMAN8.pm, Locale/IconvData/IBM037.pm,
 Locale/IconvData/IBM038.pm, Locale/IconvData/IBM1004.pm,
 Locale/IconvData/IBM1026.pm, Locale/IconvData/IBM1047.pm,
 Locale/IconvData/IBM256.pm, Locale/IconvData/IBM273.pm,
 Locale/IconvData/IBM274.pm, Locale/IconvData/IBM275.pm,
 Locale/IconvData/IBM277.pm, Locale/IconvData/IBM278.pm,
 Locale/IconvData/IBM280.pm, Locale/IconvData/IBM281.pm,
 Locale/IconvData/IBM284.pm, Locale/IconvData/IBM285.pm,
 Locale/IconvData/IBM290.pm, Locale/IconvData/IBM297.pm,
 Locale/IconvData/IBM420.pm, Locale/IconvData/IBM423.pm,
 Locale/IconvData/IBM424.pm, Locale/IconvData/IBM437.pm,
 Locale/IconvData/IBM500.pm, Locale/IconvData/IBM850.pm,
 Locale/IconvData/IBM851.pm, Locale/IconvData/IBM852.pm,
 Locale/IconvData/IBM855.pm, Locale/IconvData/IBM857.pm,
 Locale/IconvData/IBM860.pm, Locale/IconvData/IBM861.pm,
 Locale/IconvData/IBM862.pm, Locale/IconvData/IBM863.pm,
 Locale/IconvData/IBM864.pm, Locale/IconvData/IBM865.pm,
 Locale/IconvData/IBM866.pm, Locale/IconvData/IBM868.pm,
 Locale/IconvData/IBM869.pm, Locale/IconvData/IBM870.pm,
 Locale/IconvData/IBM871.pm, Locale/IconvData/IBM874.pm,
 Locale/IconvData/IBM875.pm, Locale/IconvData/IBM880.pm,
 Locale/IconvData/IBM891.pm, Locale/IconvData/IBM903.pm,
 Locale/IconvData/IBM904.pm, Locale/IconvData/IBM905.pm,
 Locale/IconvData/IBM918.pm, Locale/IconvData/IEC_P27_1.pm,
 Locale/IconvData/INIS.pm, Locale/IconvData/INIS_8.pm,
 Locale/IconvData/INIS_CYRILLIC.pm, Locale/IconvData/ISO_10367_BOX.pm,
 Locale/IconvData/ISO_2033_1983.pm, Locale/IconvData/ISO_5427.pm,
 Locale/IconvData/ISO_5427_EXT.pm, Locale/IconvData/ISO_5428.pm,
 Locale/IconvData/ISO_8859_1.pm, Locale/IconvData/ISO_8859_10.pm,
 Locale/IconvData/ISO_8859_13.pm, Locale/IconvData/ISO_8859_14.pm,
 Locale/IconvData/ISO_8859_15.pm, Locale/IconvData/ISO_8859_16.pm,
 Locale/IconvData/ISO_8859_2.pm, Locale/IconvData/ISO_8859_3.pm,
 Locale/IconvData/ISO_8859_4.pm, Locale/IconvData/ISO_8859_5.pm,
 Locale/IconvData/ISO_8859_6.pm, Locale/IconvData/ISO_8859_7.pm,
 Locale/IconvData/ISO_8859_8.pm, Locale/IconvData/ISO_8859_9.pm,
 Locale/IconvData/ISO_IR_197.pm, Locale/IconvData/ISO_IR_209.pm,
 Locale/IconvData/KOI8_R.pm, Locale/IconvData/KOI8_T.pm,
 Locale/IconvData/KOI8_U.pm, Locale/IconvData/KOI_8.pm,
 Locale/IconvData/LATIN_GREEK.pm, Locale/IconvData/LATIN_GREEK_1.pm,
 Locale/IconvData/MACINTOSH.pm, Locale/IconvData/MAC_IS.pm,
 Locale/IconvData/MAC_SAMI.pm, Locale/IconvData/MAC_UK.pm,
 Locale/IconvData/NATS_DANO.pm, Locale/IconvData/NATS_SEFI.pm,
 Locale/IconvData/SAMI_WS2.pm, Locale/IconvData/TIS_620.pm,
 Locale/IconvData/UTF_8.pm, Locale/IconvData/VISCII.pm: renamed from Iconv to
 Recode

 * t/00base.t, t/00recode.t, t/01trivial.t, t/02ascii.t, t/02asmo_449.t,
 t/02atari-st-euro.t, t/02atari-st.t, t/02cp10007.t, t/02cp1250.t,
 t/02cp1251.t, t/02cp1252.t, t/02cp1253.t, t/02cp1254.t, t/02cp1256.t,
 t/02cp1257.t, t/02csn_369103.t, t/02cwi.t, t/02dec-mcs.t,
 t/02ebcdic-at-de-a.t, t/02ebcdic-at-de.t, t/02ebcdic-ca-fr.t,
 t/02ebcdic-dk-no-a.t, t/02ebcdic-dk-no.t, t/02ebcdic-es-a.t,
 t/02ebcdic-es-s.t, t/02ebcdic-es.t, t/02ebcdic-fi-se-a.t, t/02ebcdic-fi-se.t,
 t/02ebcdic-fr.t, t/02ebcdic-is-friss.t, t/02ebcdic-it.t, t/02ebcdic-pt.t,
 t/02ebcdic-uk.t, t/02ebcdic-us.t, t/02ecma-cyrillic.t,
 t/02georgian-academy.t, t/02georgian-ps.t, t/02gost_19768-74.t,
 t/02greek-ccitt.t, t/02greek7-old.t, t/02greek7.t, t/02hp-roman8.t,
 t/02ibm037.t, t/02ibm038.t, t/02ibm1004.t, t/02ibm1026.t, t/02ibm1047.t,
 t/02ibm256.t, t/02ibm273.t, t/02ibm274.t, t/02ibm275.t, t/02ibm277.t,
 t/02ibm278.t, t/02ibm280.t, t/02ibm281.t, t/02ibm284.t, t/02ibm285.t,
 t/02ibm290.t, t/02ibm297.t, t/02ibm420.t, t/02ibm423.t, t/02ibm424.t,
 t/02ibm437.t, t/02ibm500.t, t/02ibm850.t, t/02ibm851.t, t/02ibm852.t,
 t/02ibm855.t, t/02ibm857.t, t/02ibm860.t, t/02ibm861.t, t/02ibm862.t,
 t/02ibm863.t, t/02ibm864.t, t/02ibm865.t, t/02ibm866.t, t/02ibm868.t,
 t/02ibm869.t, t/02ibm870.t, t/02ibm871.t, t/02ibm874.t, t/02ibm875.t,
 t/02ibm880.t, t/02ibm891.t, t/02ibm903.t, t/02ibm904.t, t/02ibm905.t,
 t/02ibm918.t, t/02iec_p27-1.t, t/02inis-8.t, t/02inis-cyrillic.t, t/02inis.t,
 t/02iso-8859-1.t, t/02iso-8859-10.t, t/02iso-8859-13.t, t/02iso-8859-14.t,
 t/02iso-8859-15.t, t/02iso-8859-16.t, t/02iso-8859-2.t, t/02iso-8859-3.t,
 t/02iso-8859-4.t, t/02iso-8859-5.t, t/02iso-8859-6.t, t/02iso-8859-7.t,
 t/02iso-8859-8.t, t/02iso-8859-9.t, t/02iso-ir-197.t, t/02iso-ir-209.t,
 t/02iso_10367-box.t, t/02iso_2033-1983.t, t/02iso_5427-ext.t, t/02iso_5427.t,
 t/02iso_5428.t, t/02koi-8.t, t/02koi8-r.t, t/02koi8-t.t, t/02koi8-u.t,
 t/02latin-greek-1.t, t/02latin-greek.t, t/02mac-is.t, t/02mac-sami.t,
 t/02mac-uk.t, t/02macintosh.t, t/02nats-dano.t, t/02nats-sefi.t,
 t/02sami-ws2.t, t/02tis-620.t, t/02utf-8.t, t/02viscii.t, t/ascii.t,
 t/asmo_449.t, t/atari-st-euro.t, t/atari-st.t, t/cp10007.t, t/cp1250.t,
 t/cp1251.t, t/cp1252.t, t/cp1253.t, t/cp1254.t, t/cp1256.t, t/cp1257.t,
 t/csn_369103.t, t/cwi.t, t/dec-mcs.t, t/ebcdic-at-de-a.t, t/ebcdic-at-de.t,
 t/ebcdic-ca-fr.t, t/ebcdic-dk-no-a.t, t/ebcdic-dk-no.t, t/ebcdic-es-a.t,
 t/ebcdic-es-s.t, t/ebcdic-es.t, t/ebcdic-fi-se-a.t, t/ebcdic-fi-se.t,
 t/ebcdic-fr.t, t/ebcdic-is-friss.t, t/ebcdic-it.t, t/ebcdic-pt.t,
 t/ebcdic-uk.t, t/ebcdic-us.t, t/ecma-cyrillic.t, t/georgian-academy.t,
 t/georgian-ps.t, t/gost_19768-74.t, t/greek-ccitt.t, t/greek7-old.t,
 t/greek7.t, t/hp-roman8.t, t/ibm037.t, t/ibm038.t, t/ibm1004.t, t/ibm1026.t,
 t/ibm1047.t, t/ibm256.t, t/ibm273.t, t/ibm274.t, t/ibm275.t, t/ibm277.t,
 t/ibm278.t, t/ibm280.t, t/ibm281.t, t/ibm284.t, t/ibm285.t, t/ibm290.t,
 t/ibm297.t, t/ibm420.t, t/ibm423.t, t/ibm424.t, t/ibm437.t, t/ibm500.t,
 t/ibm850.t, t/ibm851.t, t/ibm852.t, t/ibm855.t, t/ibm857.t, t/ibm860.t,
 t/ibm861.t, t/ibm862.t, t/ibm863.t, t/ibm864.t, t/ibm865.t, t/ibm866.t,
 t/ibm868.t, t/ibm869.t, t/ibm870.t, t/ibm871.t, t/ibm874.t, t/ibm875.t,
 t/ibm880.t, t/ibm891.t, t/ibm903.t, t/ibm904.t, t/ibm905.t, t/ibm918.t,
 t/iec_p27-1.t, t/inis-8.t, t/inis-cyrillic.t, t/inis.t, t/iso-8859-1.t,
 t/iso-8859-10.t, t/iso-8859-13.t, t/iso-8859-14.t, t/iso-8859-15.t,
 t/iso-8859-16.t, t/iso-8859-2.t, t/iso-8859-3.t, t/iso-8859-4.t,
 t/iso-8859-5.t, t/iso-8859-6.t, t/iso-8859-7.t, t/iso-8859-8.t,
 t/iso-8859-9.t, t/iso-ir-197.t, t/iso-ir-209.t, t/iso_10367-box.t,
 t/iso_2033-1983.t, t/iso_5427-ext.t, t/iso_5427.t, t/iso_5428.t, t/koi-8.t,
 t/koi8-r.t, t/koi8-t.t, t/koi8-u.t, t/latin-greek-1.t, t/latin-greek.t,
 t/mac-is.t, t/mac-sami.t, t/mac-uk.t, t/macintosh.t, t/nats-dano.t,
 t/nats-sefi.t, t/sami-ws2.t, t/tis-620.t, t/utf-8.t, t/viscii.t: - added
 tests for gettext library - put numbers in front of file names (ordered
 tests)

 * t/03bind_textdomain_codeset.t, t/03bind_textdomain_codeset_pp.t,
 t/03bindtextdomain.t, t/03bindtextdomain_pp.t, t/03dcgettext.t,
 t/03dcgettext_pp.t, t/03dcngettext.t, t/03dcngettext_pp.t, t/03dgettext.t,
 t/03dgettext_pp.t, t/03dngettext.t, t/03dngettext_pp.t, t/03gettext.t,
 t/03gettext_pp.t, t/03ngettext.t, t/03ngettext_pp.t, t/03textdomain.t,
 t/03textdomain_pp.t, t/locale/de/LC_MESSAGES/additional.mo,
 t/locale/de/LC_MESSAGES/existing.mo,
 t/locale/de_AT/LC_MESSAGES/additional.mo,
 t/locale/de_AT/LC_MESSAGES/existing.mo: added text for gettext library

  2002-07-12 Guido Flohr <guido@imperia.net>

 * t/asmo_449.t, t/atari-st-euro.t, t/atari-st.t, t/cp10007.t, t/cp1250.t,
 t/cp1251.t, t/cp1252.t, t/cp1253.t, t/cp1254.t, t/cp1256.t, t/cp1257.t,
 t/csn_369103.t, t/cwi.t, t/dec-mcs.t, t/ebcdic-at-de-a.t, t/ebcdic-at-de.t,
 t/ebcdic-ca-fr.t, t/ebcdic-dk-no-a.t, t/ebcdic-dk-no.t, t/ebcdic-es-a.t,
 t/ebcdic-es-s.t, t/ebcdic-es.t, t/ebcdic-fi-se-a.t, t/ebcdic-fi-se.t,
 t/ebcdic-fr.t, t/ebcdic-is-friss.t, t/ebcdic-it.t, t/ebcdic-pt.t,
 t/ebcdic-uk.t, t/ebcdic-us.t, t/ecma-cyrillic.t, t/georgian-academy.t,
 t/georgian-ps.t, t/gost_19768-74.t, t/greek-ccitt.t, t/greek7-old.t,
 t/greek7.t, t/hp-roman8.t, t/ibm037.t, t/ibm038.t, t/ibm1004.t, t/ibm1026.t,
 t/ibm1047.t, t/ibm256.t, t/ibm273.t, t/ibm274.t, t/ibm275.t, t/ibm277.t,
 t/ibm278.t, t/ibm280.t, t/ibm281.t, t/ibm284.t, t/ibm285.t, t/ibm290.t,
 t/ibm297.t, t/ibm420.t, t/ibm423.t, t/ibm424.t, t/ibm437.t, t/ibm500.t,
 t/ibm850.t, t/ibm851.t, t/ibm852.t, t/ibm855.t, t/ibm857.t, t/ibm860.t,
 t/ibm861.t, t/ibm862.t, t/ibm863.t, t/ibm864.t, t/ibm865.t, t/ibm866.t,
 t/ibm868.t, t/ibm869.t, t/ibm870.t, t/ibm871.t, t/ibm874.t, t/ibm875.t,
 t/ibm880.t, t/ibm891.t, t/ibm903.t, t/ibm904.t, t/ibm905.t, t/ibm918.t,
 t/iec_p27-1.t, t/inis-8.t, t/inis-cyrillic.t, t/inis.t, t/iso-8859-1.t,
 t/iso-8859-10.t, t/iso-8859-13.t, t/iso-8859-14.t, t/iso-8859-15.t,
 t/iso-8859-16.t, t/iso-8859-2.t, t/iso-8859-3.t, t/iso-8859-4.t,
 t/iso-8859-5.t, t/iso-8859-6.t, t/iso-8859-7.t, t/iso-8859-8.t,
 t/iso-8859-9.t, t/iso-ir-197.t, t/iso-ir-209.t, t/iso_10367-box.t,
 t/iso_2033-1983.t, t/iso_5427-ext.t, t/iso_5427.t, t/iso_5428.t, t/koi-8.t,
 t/koi8-r.t, t/koi8-t.t, t/koi8-u.t, t/latin-greek-1.t, t/latin-greek.t,
 t/mac-is.t, t/mac-sami.t, t/mac-uk.t, t/macintosh.t, t/nats-dano.t,
 t/nats-sefi.t, t/sami-ws2.t, t/tis-620.t, t/viscii.t: removed reference to my
 home directory

 * Locale/Iconv/_Aliases.pm, Locale/Iconv/_Conversions.pm,
 Locale/IconvData/ASCII.pm, Locale/IconvData/UTF_8.pm, t/ascii.t, t/utf-8.t:
 new charsets UTF-8 (requires Perl >= 5.6.0) and ASCII.

  2002-07-10 Guido Flohr <guido@imperia.net>

 * Locale/Iconv.pm: - bumped version number to 0.03

 * Locale/Messages.pm: - properly check for invalid gettext versions

 * test-benchmark: run also against Encode(3pm) in perl 5.8.0

 * Locale/Iconv/_Conversions.pm, Locale/IconvData/ASMO_449.pm,
 Locale/IconvData/ATARI_ST.pm, Locale/IconvData/ATARI_ST_EURO.pm,
 Locale/IconvData/CP10007.pm, Locale/IconvData/CP1250.pm,
 Locale/IconvData/CP1251.pm, Locale/IconvData/CP1252.pm,
 Locale/IconvData/CP1253.pm, Locale/IconvData/CP1254.pm,
 Locale/IconvData/CP1256.pm, Locale/IconvData/CP1257.pm,
 Locale/IconvData/CSN_369103.pm, Locale/IconvData/CWI.pm,
 Locale/IconvData/DEC_MCS.pm, Locale/IconvData/EBCDIC_AT_DE.pm,
 Locale/IconvData/EBCDIC_AT_DE_A.pm, Locale/IconvData/EBCDIC_CA_FR.pm,
 Locale/IconvData/EBCDIC_DK_NO.pm, Locale/IconvData/EBCDIC_DK_NO_A.pm,
 Locale/IconvData/EBCDIC_ES.pm, Locale/IconvData/EBCDIC_ES_A.pm,
 Locale/IconvData/EBCDIC_ES_S.pm, Locale/IconvData/EBCDIC_FI_SE.pm,
 Locale/IconvData/EBCDIC_FI_SE_A.pm, Locale/IconvData/EBCDIC_FR.pm,
 Locale/IconvData/EBCDIC_IS_FRISS.pm, Locale/IconvData/EBCDIC_IT.pm,
 Locale/IconvData/EBCDIC_PT.pm, Locale/IconvData/EBCDIC_UK.pm,
 Locale/IconvData/EBCDIC_US.pm, Locale/IconvData/ECMA_CYRILLIC.pm,
 Locale/IconvData/GEORGIAN_ACADEMY.pm, Locale/IconvData/GEORGIAN_PS.pm,
 Locale/IconvData/GOST_19768_74.pm, Locale/IconvData/GREEK7.pm,
 Locale/IconvData/GREEK7_OLD.pm, Locale/IconvData/GREEK_CCITT.pm,
 Locale/IconvData/HP_ROMAN8.pm, Locale/IconvData/IBM037.pm,
 Locale/IconvData/IBM038.pm, Locale/IconvData/IBM1004.pm,
 Locale/IconvData/IBM1026.pm, Locale/IconvData/IBM1047.pm,
 Locale/IconvData/IBM256.pm, Locale/IconvData/IBM273.pm,
 Locale/IconvData/IBM274.pm, Locale/IconvData/IBM275.pm,
 Locale/IconvData/IBM277.pm, Locale/IconvData/IBM278.pm,
 Locale/IconvData/IBM280.pm, Locale/IconvData/IBM281.pm,
 Locale/IconvData/IBM284.pm, Locale/IconvData/IBM285.pm,
 Locale/IconvData/IBM290.pm, Locale/IconvData/IBM297.pm,
 Locale/IconvData/IBM420.pm, Locale/IconvData/IBM423.pm,
 Locale/IconvData/IBM424.pm, Locale/IconvData/IBM437.pm,
 Locale/IconvData/IBM500.pm, Locale/IconvData/IBM850.pm,
 Locale/IconvData/IBM851.pm, Locale/IconvData/IBM852.pm,
 Locale/IconvData/IBM855.pm, Locale/IconvData/IBM857.pm,
 Locale/IconvData/IBM860.pm, Locale/IconvData/IBM861.pm,
 Locale/IconvData/IBM862.pm, Locale/IconvData/IBM863.pm,
 Locale/IconvData/IBM864.pm, Locale/IconvData/IBM865.pm,
 Locale/IconvData/IBM866.pm, Locale/IconvData/IBM868.pm,
 Locale/IconvData/IBM869.pm, Locale/IconvData/IBM870.pm,
 Locale/IconvData/IBM871.pm, Locale/IconvData/IBM874.pm,
 Locale/IconvData/IBM875.pm, Locale/IconvData/IBM880.pm,
 Locale/IconvData/IBM891.pm, Locale/IconvData/IBM903.pm,
 Locale/IconvData/IBM904.pm, Locale/IconvData/IBM905.pm,
 Locale/IconvData/IBM918.pm, Locale/IconvData/IEC_P27_1.pm,
 Locale/IconvData/INIS.pm, Locale/IconvData/INIS_8.pm,
 Locale/IconvData/INIS_CYRILLIC.pm, Locale/IconvData/ISO_10367_BOX.pm,
 Locale/IconvData/ISO_2033_1983.pm, Locale/IconvData/ISO_5427.pm,
 Locale/IconvData/ISO_5427_EXT.pm, Locale/IconvData/ISO_5428.pm,
 Locale/IconvData/ISO_8859_10.pm, Locale/IconvData/ISO_8859_13.pm,
 Locale/IconvData/ISO_8859_14.pm, Locale/IconvData/ISO_8859_15.pm,
 Locale/IconvData/ISO_8859_16.pm, Locale/IconvData/ISO_8859_2.pm,
 Locale/IconvData/ISO_8859_3.pm, Locale/IconvData/ISO_8859_4.pm,
 Locale/IconvData/ISO_8859_5.pm, Locale/IconvData/ISO_8859_6.pm,
 Locale/IconvData/ISO_8859_7.pm, Locale/IconvData/ISO_8859_8.pm,
 Locale/IconvData/ISO_8859_9.pm, Locale/IconvData/ISO_IR_197.pm,
 Locale/IconvData/ISO_IR_209.pm, Locale/IconvData/KOI8_R.pm,
 Locale/IconvData/KOI8_T.pm, Locale/IconvData/KOI8_U.pm,
 Locale/IconvData/KOI_8.pm, Locale/IconvData/LATIN_GREEK.pm,
 Locale/IconvData/LATIN_GREEK_1.pm, Locale/IconvData/MACINTOSH.pm,
 Locale/IconvData/MAC_IS.pm, Locale/IconvData/MAC_SAMI.pm,
 Locale/IconvData/MAC_UK.pm, Locale/IconvData/NATS_DANO.pm,
 Locale/IconvData/NATS_SEFI.pm, Locale/IconvData/SAMI_WS2.pm,
 Locale/IconvData/TIS_620.pm, Locale/IconvData/VISCII.pm: - added vim
 modelines

 * Locale/IconvData/ISO_8859_1.pm: - (hopefully) optimized _recode() - vim
 modelines

  2002-07-09 Guido Flohr <guido@imperia.net>

 * MANIFEST: now really removed CVS from MANIFEST

 * THANKS: new file

 * Locale/Messages.pm, Locale/gettext_pp.pm, test-benchmark: new files

 * Locale/Iconv/_Conversions.pm: unnecessary optimizations from module
 generation :-(

 * Locale/Iconv.pm: bumped version number to 0.02

 * Locale/IconvData/ASMO_449.pm, Locale/IconvData/ATARI_ST.pm,
 Locale/IconvData/ATARI_ST_EURO.pm, Locale/IconvData/CP10007.pm,
 Locale/IconvData/CP1250.pm, Locale/IconvData/CP1251.pm,
 Locale/IconvData/CP1252.pm, Locale/IconvData/CP1253.pm,
 Locale/IconvData/CP1254.pm, Locale/IconvData/CP1256.pm,
 Locale/IconvData/CP1257.pm, Locale/IconvData/CSN_369103.pm,
 Locale/IconvData/CWI.pm, Locale/IconvData/DEC_MCS.pm,
 Locale/IconvData/EBCDIC_AT_DE.pm, Locale/IconvData/EBCDIC_AT_DE_A.pm,
 Locale/IconvData/EBCDIC_CA_FR.pm, Locale/IconvData/EBCDIC_DK_NO.pm,
 Locale/IconvData/EBCDIC_DK_NO_A.pm, Locale/IconvData/EBCDIC_ES.pm,
 Locale/IconvData/EBCDIC_ES_A.pm, Locale/IconvData/EBCDIC_ES_S.pm,
 Locale/IconvData/EBCDIC_FI_SE.pm, Locale/IconvData/EBCDIC_FI_SE_A.pm,
 Locale/IconvData/EBCDIC_FR.pm, Locale/IconvData/EBCDIC_IS_FRISS.pm,
 Locale/IconvData/EBCDIC_IT.pm, Locale/IconvData/EBCDIC_PT.pm,
 Locale/IconvData/EBCDIC_UK.pm, Locale/IconvData/EBCDIC_US.pm,
 Locale/IconvData/ECMA_CYRILLIC.pm, Locale/IconvData/GEORGIAN_ACADEMY.pm,
 Locale/IconvData/GEORGIAN_PS.pm, Locale/IconvData/GOST_19768_74.pm,
 Locale/IconvData/GREEK7.pm, Locale/IconvData/GREEK7_OLD.pm,
 Locale/IconvData/GREEK_CCITT.pm, Locale/IconvData/HP_ROMAN8.pm,
 Locale/IconvData/IBM037.pm, Locale/IconvData/IBM038.pm,
 Locale/IconvData/IBM1004.pm, Locale/IconvData/IBM1026.pm,
 Locale/IconvData/IBM1047.pm, Locale/IconvData/IBM256.pm,
 Locale/IconvData/IBM273.pm, Locale/IconvData/IBM274.pm,
 Locale/IconvData/IBM275.pm, Locale/IconvData/IBM277.pm,
 Locale/IconvData/IBM278.pm, Locale/IconvData/IBM280.pm,
 Locale/IconvData/IBM281.pm, Locale/IconvData/IBM284.pm,
 Locale/IconvData/IBM285.pm, Locale/IconvData/IBM290.pm,
 Locale/IconvData/IBM297.pm, Locale/IconvData/IBM420.pm,
 Locale/IconvData/IBM423.pm, Locale/IconvData/IBM424.pm,
 Locale/IconvData/IBM437.pm, Locale/IconvData/IBM500.pm,
 Locale/IconvData/IBM850.pm, Locale/IconvData/IBM851.pm,
 Locale/IconvData/IBM852.pm, Locale/IconvData/IBM855.pm,
 Locale/IconvData/IBM857.pm, Locale/IconvData/IBM860.pm,
 Locale/IconvData/IBM861.pm, Locale/IconvData/IBM862.pm,
 Locale/IconvData/IBM863.pm, Locale/IconvData/IBM864.pm,
 Locale/IconvData/IBM865.pm, Locale/IconvData/IBM866.pm,
 Locale/IconvData/IBM868.pm, Locale/IconvData/IBM869.pm,
 Locale/IconvData/IBM870.pm, Locale/IconvData/IBM871.pm,
 Locale/IconvData/IBM874.pm, Locale/IconvData/IBM875.pm,
 Locale/IconvData/IBM880.pm, Locale/IconvData/IBM891.pm,
 Locale/IconvData/IBM903.pm, Locale/IconvData/IBM904.pm,
 Locale/IconvData/IBM905.pm, Locale/IconvData/IBM918.pm,
 Locale/IconvData/IEC_P27_1.pm, Locale/IconvData/INIS.pm,
 Locale/IconvData/INIS_8.pm, Locale/IconvData/INIS_CYRILLIC.pm,
 Locale/IconvData/ISO_10367_BOX.pm, Locale/IconvData/ISO_2033_1983.pm,
 Locale/IconvData/ISO_5427.pm, Locale/IconvData/ISO_5427_EXT.pm,
 Locale/IconvData/ISO_5428.pm, Locale/IconvData/ISO_8859_10.pm,
 Locale/IconvData/ISO_8859_13.pm, Locale/IconvData/ISO_8859_14.pm,
 Locale/IconvData/ISO_8859_15.pm, Locale/IconvData/ISO_8859_16.pm,
 Locale/IconvData/ISO_8859_2.pm, Locale/IconvData/ISO_8859_3.pm,
 Locale/IconvData/ISO_8859_4.pm, Locale/IconvData/ISO_8859_5.pm,
 Locale/IconvData/ISO_8859_6.pm, Locale/IconvData/ISO_8859_7.pm,
 Locale/IconvData/ISO_8859_8.pm, Locale/IconvData/ISO_8859_9.pm,
 Locale/IconvData/ISO_IR_197.pm, Locale/IconvData/ISO_IR_209.pm,
 Locale/IconvData/KOI8_R.pm, Locale/IconvData/KOI8_T.pm,
 Locale/IconvData/KOI8_U.pm, Locale/IconvData/KOI_8.pm,
 Locale/IconvData/LATIN_GREEK.pm, Locale/IconvData/LATIN_GREEK_1.pm,
 Locale/IconvData/MACINTOSH.pm, Locale/IconvData/MAC_IS.pm,
 Locale/IconvData/MAC_SAMI.pm, Locale/IconvData/MAC_UK.pm,
 Locale/IconvData/NATS_DANO.pm, Locale/IconvData/NATS_SEFI.pm,
 Locale/IconvData/SAMI_WS2.pm, Locale/IconvData/TIS_620.pm,
 Locale/IconvData/VISCII.pm: performance optimizations

 * MANIFEST: - removed CVS from manifest - added Locale/Messages.pm and
 Locale/gettext_pp.pm - added test-benchmark

  2002-07-08 Guido Flohr <guido@imperia.net>

 * Artistic, COPYING, Locale/Iconv.pm, Locale/Iconv/_Aliases.pm,
 Locale/Iconv/_Conversions.pm, Locale/IconvData.pm,
 Locale/IconvData/ASMO_449.pm, Locale/IconvData/ATARI_ST.pm,
 Locale/IconvData/ATARI_ST_EURO.pm, Locale/IconvData/CP10007.pm,
 Locale/IconvData/CP1250.pm, Locale/IconvData/CP1251.pm,
 Locale/IconvData/CP1252.pm, Locale/IconvData/CP1253.pm,
 Locale/IconvData/CP1254.pm, Locale/IconvData/CP1256.pm,
 Locale/IconvData/CP1257.pm, Locale/IconvData/CSN_369103.pm,
 Locale/IconvData/CWI.pm, Locale/IconvData/DEC_MCS.pm,
 Locale/IconvData/EBCDIC_AT_DE.pm, Locale/IconvData/EBCDIC_AT_DE_A.pm,
 Locale/IconvData/EBCDIC_CA_FR.pm, Locale/IconvData/EBCDIC_DK_NO.pm,
 Locale/IconvData/EBCDIC_DK_NO_A.pm, Locale/IconvData/EBCDIC_ES.pm,
 Locale/IconvData/EBCDIC_ES_A.pm, Locale/IconvData/EBCDIC_ES_S.pm,
 Locale/IconvData/EBCDIC_FI_SE.pm, Locale/IconvData/EBCDIC_FI_SE_A.pm,
 Locale/IconvData/EBCDIC_FR.pm, Locale/IconvData/EBCDIC_IS_FRISS.pm,
 Locale/IconvData/EBCDIC_IT.pm, Locale/IconvData/EBCDIC_PT.pm,
 Locale/IconvData/EBCDIC_UK.pm, Locale/IconvData/EBCDIC_US.pm,
 Locale/IconvData/ECMA_CYRILLIC.pm, Locale/IconvData/GEORGIAN_ACADEMY.pm,
 Locale/IconvData/GEORGIAN_PS.pm, Locale/IconvData/GOST_19768_74.pm,
 Locale/IconvData/GREEK7.pm, Locale/IconvData/GREEK7_OLD.pm,
 Locale/IconvData/GREEK_CCITT.pm, Locale/IconvData/HP_ROMAN8.pm,
 Locale/IconvData/IBM037.pm, Locale/IconvData/IBM038.pm,
 Locale/IconvData/IBM1004.pm, Locale/IconvData/IBM1026.pm,
 Locale/IconvData/IBM1047.pm, Locale/IconvData/IBM256.pm,
 Locale/IconvData/IBM273.pm, Locale/IconvData/IBM274.pm,
 Locale/IconvData/IBM275.pm, Locale/IconvData/IBM277.pm,
 Locale/IconvData/IBM278.pm, Locale/IconvData/IBM280.pm,
 Locale/IconvData/IBM281.pm, Locale/IconvData/IBM284.pm,
 Locale/IconvData/IBM285.pm, Locale/IconvData/IBM290.pm,
 Locale/IconvData/IBM297.pm, Locale/IconvData/IBM420.pm,
 Locale/IconvData/IBM423.pm, Locale/IconvData/IBM424.pm,
 Locale/IconvData/IBM437.pm, Locale/IconvData/IBM500.pm,
 Locale/IconvData/IBM850.pm, Locale/IconvData/IBM851.pm,
 Locale/IconvData/IBM852.pm, Locale/IconvData/IBM855.pm,
 Locale/IconvData/IBM857.pm, Locale/IconvData/IBM860.pm,
 Locale/IconvData/IBM861.pm, Locale/IconvData/IBM862.pm,
 Locale/IconvData/IBM863.pm, Locale/IconvData/IBM864.pm,
 Locale/IconvData/IBM865.pm, Locale/IconvData/IBM866.pm,
 Locale/IconvData/IBM868.pm, Locale/IconvData/IBM869.pm,
 Locale/IconvData/IBM870.pm, Locale/IconvData/IBM871.pm,
 Locale/IconvData/IBM874.pm, Locale/IconvData/IBM875.pm,
 Locale/IconvData/IBM880.pm, Locale/IconvData/IBM891.pm,
 Locale/IconvData/IBM903.pm, Locale/IconvData/IBM904.pm,
 Locale/IconvData/IBM905.pm, Locale/IconvData/IBM918.pm,
 Locale/IconvData/IEC_P27_1.pm, Locale/IconvData/INIS.pm,
 Locale/IconvData/INIS_8.pm, Locale/IconvData/INIS_CYRILLIC.pm,
 Locale/IconvData/ISO_10367_BOX.pm, Locale/IconvData/ISO_2033_1983.pm,
 Locale/IconvData/ISO_5427.pm, Locale/IconvData/ISO_5427_EXT.pm,
 Locale/IconvData/ISO_5428.pm, Locale/IconvData/ISO_8859_1.pm,
 Locale/IconvData/ISO_8859_10.pm, Locale/IconvData/ISO_8859_13.pm,
 Locale/IconvData/ISO_8859_14.pm, Locale/IconvData/ISO_8859_15.pm,
 Locale/IconvData/ISO_8859_16.pm, Locale/IconvData/ISO_8859_2.pm,
 Locale/IconvData/ISO_8859_3.pm, Locale/IconvData/ISO_8859_4.pm,
 Locale/IconvData/ISO_8859_5.pm, Locale/IconvData/ISO_8859_6.pm,
 Locale/IconvData/ISO_8859_7.pm, Locale/IconvData/ISO_8859_8.pm,
 Locale/IconvData/ISO_8859_9.pm, Locale/IconvData/ISO_IR_197.pm,
 Locale/IconvData/ISO_IR_209.pm, Locale/IconvData/KOI8_R.pm,
 Locale/IconvData/KOI8_T.pm, Locale/IconvData/KOI8_U.pm,
 Locale/IconvData/KOI_8.pm, Locale/IconvData/LATIN_GREEK.pm,
 Locale/IconvData/LATIN_GREEK_1.pm, Locale/IconvData/MACINTOSH.pm,
 Locale/IconvData/MAC_IS.pm, Locale/IconvData/MAC_SAMI.pm,
 Locale/IconvData/MAC_UK.pm, Locale/IconvData/NATS_DANO.pm,
 Locale/IconvData/NATS_SEFI.pm, Locale/IconvData/SAMI_WS2.pm,
 Locale/IconvData/TIS_620.pm, Locale/IconvData/VISCII.pm, MANIFEST,
 Makefile.PL, README, t/00base.t, t/01trivial.t, t/asmo_449.t,
 t/atari-st-euro.t, t/atari-st.t, t/cp10007.t, t/cp1250.t, t/cp1251.t,
 t/cp1252.t, t/cp1253.t, t/cp1254.t, t/cp1256.t, t/cp1257.t, t/csn_369103.t,
 t/cwi.t, t/dec-mcs.t, t/ebcdic-at-de-a.t, t/ebcdic-at-de.t, t/ebcdic-ca-fr.t,
 t/ebcdic-dk-no-a.t, t/ebcdic-dk-no.t, t/ebcdic-es-a.t, t/ebcdic-es-s.t,
 t/ebcdic-es.t, t/ebcdic-fi-se-a.t, t/ebcdic-fi-se.t, t/ebcdic-fr.t,
 t/ebcdic-is-friss.t, t/ebcdic-it.t, t/ebcdic-pt.t, t/ebcdic-uk.t,
 t/ebcdic-us.t, t/ecma-cyrillic.t, t/georgian-academy.t, t/georgian-ps.t,
 t/gost_19768-74.t, t/greek-ccitt.t, t/greek7-old.t, t/greek7.t,
 t/hp-roman8.t, t/ibm037.t, t/ibm038.t, t/ibm1004.t, t/ibm1026.t, t/ibm1047.t,
 t/ibm256.t, t/ibm273.t, t/ibm274.t, t/ibm275.t, t/ibm277.t, t/ibm278.t,
 t/ibm280.t, t/ibm281.t, t/ibm284.t, t/ibm285.t, t/ibm290.t, t/ibm297.t,
 t/ibm420.t, t/ibm423.t, t/ibm424.t, t/ibm437.t, t/ibm500.t, t/ibm850.t,
 t/ibm851.t, t/ibm852.t, t/ibm855.t, t/ibm857.t, t/ibm860.t, t/ibm861.t,
 t/ibm862.t, t/ibm863.t, t/ibm864.t, t/ibm865.t, t/ibm866.t, t/ibm868.t,
 t/ibm869.t, t/ibm870.t, t/ibm871.t, t/ibm874.t, t/ibm875.t, t/ibm880.t,
 t/ibm891.t, t/ibm903.t, t/ibm904.t, t/ibm905.t, t/ibm918.t, t/iec_p27-1.t,
 t/inis-8.t, t/inis-cyrillic.t, t/inis.t, t/iso-8859-1.t, t/iso-8859-10.t,
 t/iso-8859-13.t, t/iso-8859-14.t, t/iso-8859-15.t, t/iso-8859-16.t,
 t/iso-8859-2.t, t/iso-8859-3.t, t/iso-8859-4.t, t/iso-8859-5.t,
 t/iso-8859-6.t, t/iso-8859-7.t, t/iso-8859-8.t, t/iso-8859-9.t,
 t/iso-ir-197.t, t/iso-ir-209.t, t/iso_10367-box.t, t/iso_2033-1983.t,
 t/iso_5427-ext.t, t/iso_5427.t, t/iso_5428.t, t/koi-8.t, t/koi8-r.t,
 t/koi8-t.t, t/koi8-u.t, t/latin-greek-1.t, t/latin-greek.t, t/mac-is.t,
 t/mac-sami.t, t/mac-uk.t, t/macintosh.t, t/nats-dano.t, t/nats-sefi.t,
 t/sami-ws2.t, t/tis-620.t, t/viscii.t: Initial revision
